/*
 Navicat Premium Data Transfer

 Source Server         : localhost
 Source Server Type    : MySQL
 Source Server Version : 50726
 Source Host           : localhost:3306
 Source Schema         : demo14

 Target Server Type    : MySQL
 Target Server Version : 50726
 File Encoding         : 65001

 Date: 24/05/2024 15:39:36
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for dr_1_news
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news`;
CREATE TABLE `dr_1_news`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `catid` smallint(5) UNSIGNED NOT NULL COMMENT '栏目id',
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '主题',
  `thumb` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '缩略图',
  `keywords` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '关键字',
  `description` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '描述',
  `hits` int(10) UNSIGNED NULL DEFAULT NULL COMMENT '浏览数',
  `uid` int(10) UNSIGNED NOT NULL COMMENT '作者id',
  `author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '笔名',
  `status` tinyint(2) NOT NULL COMMENT '状态(已废弃)',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '地址',
  `link_id` int(10) NOT NULL DEFAULT 0 COMMENT '同步id',
  `tableid` smallint(5) UNSIGNED NOT NULL COMMENT '附表id',
  `inputip` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '客户端ip信息',
  `inputtime` int(10) UNSIGNED NOT NULL COMMENT '录入时间',
  `updatetime` int(10) UNSIGNED NOT NULL COMMENT '更新时间',
  `displayorder` int(10) NULL DEFAULT 0 COMMENT '排序值',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `catid`(`catid`) USING BTREE,
  INDEX `link_id`(`link_id`) USING BTREE,
  INDEX `status`(`status`) USING BTREE,
  INDEX `updatetime`(`updatetime`) USING BTREE,
  INDEX `hits`(`hits`) USING BTREE,
  INDEX `category`(`catid`, `status`) USING BTREE,
  INDEX `displayorder`(`displayorder`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 19 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '内容主表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news
-- ----------------------------
INSERT INTO `dr_1_news` VALUES (1, 2, '物流服务', '3', '', '运输车200余辆，可任意调配；全天时段可供选择，发车频率超越同行国内自有车队，提供24小时配送服务，能满足客户个性化配送需求与20余家大型国际物流公司合作，全面确保时效性车辆运输采用GPS全程跟踪，24小时专人跟车，确保车辆及货物安全与全球较大的保险公司合作，货物运输险投保金额高达20亿，提供货物安全保障专业调度人员提供定制服务，计算装载货物吨位，提高车辆使用率，节省物流成本', 1, 1, '创始人', 9, '/index.php?c=show&id=1', 0, 0, '127.0.0.1-55494', 1716520841, 1716520841, 0);
INSERT INTO `dr_1_news` VALUES (2, 2, '仓储服务', '4', '', '拥有七大仓储配送中心，并在北京、上海、武汉、西安、成都等20多个大中城市设有合作仓库，提供专用仓储区域香港专业元器件仓17万平方呎，行业较大深圳专业元器件仓4.5万平方米，交**利标准化、专业化、智能化的仓储配置、仓储管理', 1, 1, '创始人', 9, '/index.php?c=show&id=2', 0, 0, '127.0.0.1-55487', 1716520895, 1716520895, 0);
INSERT INTO `dr_1_news` VALUES (3, 2, '出口服务', '5', '', '一、我公司代理出口流程：1、客户与外商交易磋商，签订出口合同；客户与我司洽谈，签订代理出口合同；2、客户或厂家根据合同条款的规定，准备生产货物；3、我司根据合同规定预收货款，若信用证结算则提前落实信用证；4、生产结束前估计产品数量、体积、重量、包装等信息，查询船期或航班，提前租船订舱；5、若法检产品提前报检；如果需要产地证或其他出口许可证，提前到相关部门办理申请；6、货妥后，联系货运公司提货，或送', 1, 1, '创始人', 9, '/index.php?c=show&id=3', 0, 0, '127.0.0.1-55487', 1716520917, 1716520917, 0);
INSERT INTO `dr_1_news` VALUES (4, 2, '进口服务', '6', '', '一、进口代理业务概述所谓进口代理，即客户与外商签订合同后，因没有进出口权，而以我公司的名义向海关与商检进行进口申报，并由我公司对外支付外汇的行为；我司采取海关与税务局认可的正规的进口代理操作模式，进口申报的报关单与税款缴纳书上都会采取双抬头的方式，即既有我公司名称又有被代理方的名称，这样客户可以凭此报关单与税款缴纳书进行税款抵扣与入账。二、我公司代理进口流程：1、客户提前与我司洽谈进口代理业务，并', 1, 1, '创始人', 9, '/index.php?c=show&id=4', 0, 0, '127.0.0.1-55494', 1716520943, 1716520943, 0);
INSERT INTO `dr_1_news` VALUES (5, 7, 'HSY787', '8', '', 'PageAdmin网站管理系统 v4.0和V3.0主要区别：1、3.0采用微软webform框架，至从微软推出mvc框架后，已经放弃了webform框架，为顺应未来最新的web潮流，v4.0采用mvc框架完全重构。2、用户体验：4.0所有post都前部采用ajax提交，体验和安全性都更好，完全重构了Ui界面，用户操作性更便捷。3、模板分离：4.0做模板需要先制作html文件，在模板文件中通过当今最', 1, 1, '创始人', 9, '/index.php?c=show&id=5', 0, 0, '127.0.0.1-56728', 1716521720, 1716521720, 0);
INSERT INTO `dr_1_news` VALUES (6, 7, '测试2', 'http://demo.localhost/uploadfile/202405/d10258a860a25aa.png', '', 'PageAdmin网站管理系统 v4.0和V3.0主要区别：1、3.0采用微软webform框架，至从微软推出mvc框架后，已经放弃了webform框架，为顺应未来最新的web潮流，v4.0采用mvc框架完全重构。2、用户体验：4.0所有post都前部采用ajax提交，体验和安全性都更好，完全重构了Ui界面，用户操作性更便捷。3、模板分离：4.0做模板需要先制作html文件，在模板文件中通过当今最', 1, 1, '创始人', 9, '/index.php?c=show&id=6', 0, 0, '127.0.0.1-56728', 1716521825, 1716522016, 0);
INSERT INTO `dr_1_news` VALUES (7, 7, '测试3', 'http://demo.localhost/uploadfile/202405/d10258a860a25aa.png', '', 'PageAdmin网站管理系统 v4.0和V3.0主要区别：1、3.0采用微软webform框架，至从微软推出mvc框架后，已经放弃了webform框架，为顺应未来最新的web潮流，v4.0采用mvc框架完全重构。2、用户体验：4.0所有post都前部采用ajax提交，体验和安全性都更好，完全重构了Ui界面，用户操作性更便捷。3、模板分离：4.0做模板需要先制作html文件，在模板文件中通过当今最', 1, 1, '创始人', 9, '/index.php?c=show&id=7', 0, 0, '127.0.0.1-56728', 1716521846, 1716522008, 0);
INSERT INTO `dr_1_news` VALUES (8, 7, '测试4', 'http://demo.localhost/uploadfile/202405/d10258a860a25aa.png', '', 'PageAdmin网站管理系统 v4.0和V3.0主要区别：1、3.0采用微软webform框架，至从微软推出mvc框架后，已经放弃了webform框架，为顺应未来最新的web潮流，v4.0采用mvc框架完全重构。2、用户体验：4.0所有post都前部采用ajax提交，体验和安全性都更好，完全重构了Ui界面，用户操作性更便捷。3、模板分离：4.0做模板需要先制作html文件，在模板文件中通过当今最', 1, 1, '创始人', 9, '/index.php?c=show&id=8', 0, 0, '127.0.0.1-57325', 1716521856, 1716521999, 0);
INSERT INTO `dr_1_news` VALUES (9, 7, '测试5', 'http://demo.localhost/uploadfile/202405/d10258a860a25aa.png', '', 'PageAdmin网站管理系统 v4.0和V3.0主要区别：1、3.0采用微软webform框架，至从微软推出mvc框架后，已经放弃了webform框架，为顺应未来最新的web潮流，v4.0采用mvc框架完全重构。2、用户体验：4.0所有post都前部采用ajax提交，体验和安全性都更好，完全重构了Ui界面，用户操作性更便捷。3、模板分离：4.0做模板需要先制作html文件，在模板文件中通过当今最', 1, 1, '创始人', 9, '/index.php?c=show&id=9', 0, 0, '127.0.0.1-57325', 1716521871, 1716521990, 0);
INSERT INTO `dr_1_news` VALUES (10, 7, '测试6', 'http://demo.localhost/uploadfile/202405/d10258a860a25aa.png', '', 'PageAdmin网站管理系统 v4.0和V3.0主要区别：1、3.0采用微软webform框架，至从微软推出mvc框架后，已经放弃了webform框架，为顺应未来最新的web潮流，v4.0采用mvc框架完全重构。2、用户体验：4.0所有post都前部采用ajax提交，体验和安全性都更好，完全重构了Ui界面，用户操作性更便捷。3、模板分离：4.0做模板需要先制作html文件，在模板文件中通过当今最', 1, 1, '创始人', 9, '/index.php?c=show&id=10', 0, 0, '127.0.0.1-57325', 1716521881, 1716521981, 0);
INSERT INTO `dr_1_news` VALUES (11, 7, '测试7', 'http://demo.localhost/uploadfile/202405/d10258a860a25aa.png', '', 'PageAdmin网站管理系统 v4.0和V3.0主要区别：1、3.0采用微软webform框架，至从微软推出mvc框架后，已经放弃了webform框架，为顺应未来最新的web潮流，v4.0采用mvc框架完全重构。2、用户体验：4.0所有post都前部采用ajax提交，体验和安全性都更好，完全重构了Ui界面，用户操作性更便捷。3、模板分离：4.0做模板需要先制作html文件，在模板文件中通过当今最', 1, 1, '创始人', 9, '/index.php?c=show&id=11', 0, 0, '127.0.0.1-57325', 1716521891, 1716521971, 0);
INSERT INTO `dr_1_news` VALUES (12, 7, '测试8', 'http://demo.localhost/uploadfile/202405/d10258a860a25aa.png', '', '产品8', 1, 1, '创始人', 9, '/index.php?c=show&id=12', 0, 0, '127.0.0.1-57325', 1716521902, 1716521958, 0);
INSERT INTO `dr_1_news` VALUES (13, 13, '测试新闻1', '9', '', '测试新闻', 1, 1, '创始人', 9, '/index.php?c=show&id=13', 0, 0, '127.0.0.1-58597', 1716522535, 1716522624, 0);
INSERT INTO `dr_1_news` VALUES (14, 13, '测试新闻2', 'http://demo.localhost/uploadfile/202405/e738deed12cf645.png', '', '测试新闻', 1, 1, '创始人', 9, '/index.php?c=show&id=14', 0, 0, '127.0.0.1-58597', 1716522629, 1716522629, 0);
INSERT INTO `dr_1_news` VALUES (15, 13, '测试新闻3', 'http://demo.localhost/uploadfile/202405/e738deed12cf645.png', '', '测试新闻', 1, 1, '创始人', 9, '/index.php?c=show&id=15', 0, 0, '127.0.0.1-58700', 1716522639, 1716522639, 0);
INSERT INTO `dr_1_news` VALUES (16, 13, '测试新闻4', 'http://demo.localhost/uploadfile/202405/e738deed12cf645.png', '', '测试新闻', 1, 1, '创始人', 9, '/index.php?c=show&id=16', 0, 0, '127.0.0.1-58700', 1716522658, 1716522658, 0);
INSERT INTO `dr_1_news` VALUES (17, 13, '测试新闻5', 'http://demo.localhost/uploadfile/202405/e738deed12cf645.png', '', '测试新闻', 1, 1, '创始人', 9, '/index.php?c=show&id=17', 0, 0, '127.0.0.1-58597', 1716522668, 1716522668, 0);
INSERT INTO `dr_1_news` VALUES (18, 13, '测试新闻6', 'http://demo.localhost/uploadfile/202405/e738deed12cf645.png', '', '测试新闻', 1, 1, '创始人', 9, '/index.php?c=show&id=18', 0, 0, '127.0.0.1-58597', 1716522677, 1716522677, 0);

-- ----------------------------
-- Table structure for dr_1_news_category
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news_category`;
CREATE TABLE `dr_1_news_category`  (
  `id` mediumint(8) UNSIGNED NOT NULL AUTO_INCREMENT,
  `pid` mediumint(8) UNSIGNED NOT NULL DEFAULT 0 COMMENT '上级id',
  `pids` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '所有上级id',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '栏目名称',
  `dirname` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '栏目目录',
  `pdirname` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '上级目录',
  `child` tinyint(1) UNSIGNED NOT NULL DEFAULT 0 COMMENT '是否有下级',
  `disabled` tinyint(1) UNSIGNED NOT NULL DEFAULT 0 COMMENT '是否禁用',
  `ismain` tinyint(1) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否主栏目',
  `childids` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '下级所有id',
  `thumb` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '栏目图片',
  `show` tinyint(1) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否显示',
  `setting` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '属性配置',
  `displayorder` mediumint(8) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `show`(`show`) USING BTREE,
  INDEX `disabled`(`disabled`) USING BTREE,
  INDEX `ismain`(`ismain`) USING BTREE,
  INDEX `module`(`pid`, `displayorder`, `id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '栏目表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news_category
-- ----------------------------

-- ----------------------------
-- Table structure for dr_1_news_category_data
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news_category_data`;
CREATE TABLE `dr_1_news_category_data`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `uid` mediumint(8) UNSIGNED NOT NULL COMMENT '作者uid',
  `catid` int(3) UNSIGNED NOT NULL COMMENT '栏目id',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `catid`(`catid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '栏目模型表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news_category_data
-- ----------------------------

-- ----------------------------
-- Table structure for dr_1_news_data_0
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news_data_0`;
CREATE TABLE `dr_1_news_data_0`  (
  `id` int(10) UNSIGNED NOT NULL,
  `uid` mediumint(8) UNSIGNED NOT NULL COMMENT '作者uid',
  `catid` smallint(5) UNSIGNED NOT NULL COMMENT '栏目id',
  `content` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '内容',
  UNIQUE INDEX `id`(`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `catid`(`catid`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '内容附表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news_data_0
-- ----------------------------
INSERT INTO `dr_1_news_data_0` VALUES (1, 1, 2, '&lt;div style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;运输车200余辆，可任意调配；全天时段可供选择，发车频率超越同行&lt;/div&gt;&lt;p style=&quot;transition: none 0.4s linear 0s; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;&lt;/p&gt;&lt;div style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;国内自有车队，提供24小时配送服务，能满足客户个性化配送需求&lt;/div&gt;&lt;p style=&quot;transition: none 0.4s linear 0s; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;&lt;/p&gt;&lt;div style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;与20余家大型国际物流公司合作，全面确保时效性&lt;/div&gt;&lt;p style=&quot;transition: none 0.4s linear 0s; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;&lt;/p&gt;&lt;div style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;车辆运输采用GPS全程跟踪，24小时专人跟车，确保车辆及货物安全&lt;/div&gt;&lt;p style=&quot;transition: none 0.4s linear 0s; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;&lt;/p&gt;&lt;div style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;与全球较大的保险公司合作，货物运输险投保金额高达20亿，提供货物安全保障&lt;/div&gt;&lt;p style=&quot;transition: none 0.4s linear 0s; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;&lt;/p&gt;&lt;div style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;专业调度人员提供定制服务，计算装载货物吨位，提高车辆使用率，节省物流成本&lt;/div&gt;');
INSERT INTO `dr_1_news_data_0` VALUES (2, 1, 2, '&lt;div class=&quot;artview_detail&quot; style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: inherit; font-size: inherit; line-height: inherit; color: inherit; vertical-align: baseline;&quot;&gt;&lt;p style=&quot;transition: none 0.4s linear 0s; margin-top: 0px; margin-bottom: 20px; padding: 0px; border: 0px; outline: 0px; font-family: Roboto, Arial, Helvetica, sans-serif; font-size: 13px; line-height: inherit; color: rgb(116, 116, 116); vertical-align: baseline; background-color: rgb(249, 249, 249);&quot;&gt;拥有七大仓储配送中心，并在北京、上海、武汉、西安、成都&lt;br style=&quot;transition: none 0.4s linear 0s;&quot;&gt;等20多个大中城市设有合作仓库，提供专用仓储区域&lt;br style=&quot;transition: none 0.4s linear 0s;&quot;&gt;香港专业元器件仓17万平方呎，行业较大&lt;br style=&quot;transition: none 0.4s linear 0s;&quot;&gt;深圳专业元器件仓4.5万平方米，交**利&lt;br style=&quot;transition: none 0.4s linear 0s;&quot;&gt;标准化、专业化、智能化的仓储配置、仓储管理&lt;/p&gt;&lt;/div&gt;&lt;p style=&quot;transition: none 0.4s linear 0s; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; outline: 0px; font-family: inherit; font-size: inherit; line-height: inherit; color: inherit; vertical-align: baseline;&quot;&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px;&quot;&gt;&lt;/p&gt;');
INSERT INTO `dr_1_news_data_0` VALUES (3, 1, 2, '&lt;p&gt;&lt;strong style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;一、我公司代理出口流程：&lt;/strong&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;1&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、客户与外商交易磋商，签订出口合同；客户与我司洽谈，签订代理出口合同；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;2&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、客户或厂家根据合同条款的规定，准备生产货物；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;3&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、我司根据合同规定预收货款，若信用证结算则提前落实信用证；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;4&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、生产结束前估计产品数量、体积、重量、包装等信息，查询船期或航班，提前租船订舱；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;5&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、若法检产品提前报检；如果需要产地证或其他出口许可证，提前到相关部门办理申请；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;6&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、货妥后，联系货运公司提货，或送货到指定港口仓库；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;7&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、装船出运；确认海运提单或空运提单。&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;8&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、制作报关所需文件：合同、箱单、发票、报关委托书等，港口报关报检；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;9&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、制单收汇结汇；税务局出口货物退免税申报。&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;&amp;nbsp;&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;strong style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;二、出口业务中常见问题&lt;/strong&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;1、LC单据错误，国外客户拒付，损失巨大；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;2、出口单据数据不符，无法退税，利润损失；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;3、国际贸易惯例不熟悉，常常处于被动局面；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;4、不熟悉海关、商检、外汇管理、出口退税规定，出口操作不符合规定；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;5、国内、国外运输、仓储等，拿不到优惠价格。&amp;nbsp;&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;&amp;nbsp;&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;strong style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;三、我公司代理出口优势：&lt;/strong&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;1&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、海关A类进出口企业，**的出口清关速度与清关能力；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;2&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、完备的出口代理资质，可全面代理货物的空运、海运、快递方式的出口业务；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;3&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、丰富的出口代理经验，多年出口经验与业内外良好口碑；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;4&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、价格公道诚信，物美价廉的出口货代、仓储、商检代理服务；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;5&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、专业的一站式出口服务，包括出口通关、货运、物流、外汇等全程出口代理服务；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;6&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、稳定、成熟的出口代理业务操作及服务队伍，专业的进出口代理管理团队。&lt;/span&gt;&lt;br&gt;&lt;/p&gt;');
INSERT INTO `dr_1_news_data_0` VALUES (4, 1, 2, '&lt;p&gt;&lt;strong style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;一、进口代理业务概述&lt;/strong&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;所谓进口代理，即客户与外商签订合同后，因没有进出口权，而以我公司的名义向海关与商检进行进口申报，并由我公司对外支付外汇的行为；我司采取海关与税务局认可的正规的进口代理操作模式，进口申报的报关单与税款缴纳书上都会采取双抬头的方式，即既有我公司名称又有被代理方的名称，这样客户可以凭此报关单与税款缴纳书进行税款抵扣与入账。&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;strong style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;二、我公司代理进口流程：&lt;/strong&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;1&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、客户提前与我司洽谈进口代理业务，并与我司签订进口代理合同；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;2&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、客户与外商签订进口合同，我司负责帮助审核落实合同条款；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;3&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、我司根据进口合同准备全套进口清关单据文件，根据产品监管条件提前办理相关文件；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;4&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、我司根据进口合同的要求，预付外汇或货到后去银行购汇支付外商货款；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;5&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、货物到港后，我司安排报关报检清关入境手续；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;6&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、报关出税后，我们通知客户支付交纳海关关税和增值税；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;7&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、海关放行后，我们将安排给客户送货或指导客户自己提货。&amp;nbsp;&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;strong style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;三、我公司代理进口优势：&lt;/strong&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;1&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、海关A类进出口企业，**的进口清关速度与清关能力；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;2&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、完备的代理进口资质，可全面代理货物的空运、海运、快递方式的进口业务；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;3&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、丰富的进口代理经验，多年进口经验与业内外良好口碑；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;4&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、价格公道诚信，物美价廉的进口货代、仓储、商检代理服务；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;5&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、专业的一站式进口服务，包括进口通关、货运、物流、外汇等全程进口代理服务；&lt;/span&gt;&lt;br style=&quot;transition: none 0.4s linear 0s; color: rgb(68, 68, 68); margin: 0px; padding: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;6&lt;/span&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;、稳定、成熟的进口代理业务操作及服务队伍，专业的进出口代理管理团队。&lt;/span&gt;&lt;br&gt;&lt;/p&gt;');
INSERT INTO `dr_1_news_data_0` VALUES (5, 1, 7, '&lt;p style=&quot;transition: none 0.4s linear 0s; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;&lt;img src=&quot;http://demo.localhost/uploadfile/202405/d10258a860a25aa.png&quot; title=&quot;image.png&quot; alt=&quot;image.png&quot; &gt;&lt;br&gt;&lt;/p&gt;&lt;p style=&quot;transition: none 0.4s linear 0s; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;PageAdmin网站管理系统 v4.0和V3.0主要区别：&lt;/p&gt;&lt;p style=&quot;transition: none 0.4s linear 0s; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;1、3.0采用微软webform框架，至从微软推出mvc框架后，已经放弃了webform框架，为顺应未来最新的web潮流，v4.0采用mvc框架完全重构。&lt;/p&gt;&lt;p style=&quot;transition: none 0.4s linear 0s; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;2、用户体验：4.0所有post都前部采用ajax提交，体验和安全性都更好，完全重构了Ui界面，用户操作性更便捷。&lt;/p&gt;&lt;p style=&quot;transition: none 0.4s linear 0s; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;3、模板分离：4.0做模板需要先制作html文件，在模板文件中通过当今最流行的razor语法调取后台数据，模板不再受到系统内置框架的限制更自由灵活。&lt;/p&gt;&lt;p style=&quot;transition: none 0.4s linear 0s; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;4、多域名绑定：4.0的多站点绑定不同域名，不再需要再iis上建多个iis站点。&lt;/p&gt;&lt;p style=&quot;transition: none 0.4s linear 0s; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;5、自定义表单：4.0自定义字段中增加了附属表，一对一附属表，一对多附属表的字段支持。&lt;/p&gt;&lt;p style=&quot;transition: none 0.4s linear 0s; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;6、插件功能：4.0增加了插件功能，系统采用开放式框架，功能扩展都通过插件来动态扩展。&lt;/p&gt;&lt;p style=&quot;transition: none 0.4s linear 0s; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;7、系统不再生成静态文件，采用最新的缓存技术来替代，不再有v3那种如www.domain.com?lanmuid=1&amp;amp;sublanmu=2这种url路径，seo更友好，维护更简单。&lt;br style=&quot;transition: none 0.4s linear 0s;&quot;&gt;&lt;/p&gt;&lt;p style=&quot;transition: none 0.4s linear 0s; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;8、系统安全性：4.0采用参数化和Orm框架，从源头杜绝了sql注入这类高风险漏洞。&lt;/p&gt;&lt;p style=&quot;transition: none 0.4s linear 0s; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;9、上传附件精准控制：3.0上传的编辑器附件再删除文章或产品后不能同步删除，时间久了留下各种冗余，4.0对信息发布的任何一个附件都精确控制，保证每个冗余文件都可以被清理掉。&lt;/p&gt;');
INSERT INTO `dr_1_news_data_0` VALUES (6, 1, 7, '&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; transition: none 0.4s linear 0s; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;&lt;img src=&quot;http://demo.localhost/uploadfile/202405/d10258a860a25aa.png&quot; title=&quot;image.png&quot; alt=&quot;image.png&quot;&gt;&lt;br&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; transition: none 0.4s linear 0s; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;产品&lt;br&gt;&lt;/p&gt;');
INSERT INTO `dr_1_news_data_0` VALUES (7, 1, 7, '&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; transition: none 0.4s linear 0s; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;&lt;img src=&quot;http://demo.localhost/uploadfile/202405/d10258a860a25aa.png&quot; title=&quot;image.png&quot; alt=&quot;image.png&quot;&gt;&lt;br&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; transition: none 0.4s linear 0s; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;产品&lt;br&gt;&lt;/p&gt;');
INSERT INTO `dr_1_news_data_0` VALUES (8, 1, 7, '&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; transition: none 0.4s linear 0s; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;&lt;img src=&quot;http://demo.localhost/uploadfile/202405/d10258a860a25aa.png&quot; title=&quot;image.png&quot; alt=&quot;image.png&quot;&gt;&lt;br&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; transition: none 0.4s linear 0s; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;产品&lt;br&gt;&lt;/p&gt;');
INSERT INTO `dr_1_news_data_0` VALUES (9, 1, 7, '&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; transition: none 0.4s linear 0s; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;&lt;img src=&quot;http://demo.localhost/uploadfile/202405/d10258a860a25aa.png&quot; title=&quot;image.png&quot; alt=&quot;image.png&quot;&gt;&lt;br&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; transition: none 0.4s linear 0s; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;产品&lt;br&gt;&lt;/p&gt;');
INSERT INTO `dr_1_news_data_0` VALUES (10, 1, 7, '&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; transition: none 0.4s linear 0s; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;&lt;img src=&quot;http://demo.localhost/uploadfile/202405/d10258a860a25aa.png&quot; title=&quot;image.png&quot; alt=&quot;image.png&quot;&gt;&lt;br&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; transition: none 0.4s linear 0s; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;产品&lt;br&gt;&lt;/p&gt;');
INSERT INTO `dr_1_news_data_0` VALUES (11, 1, 7, '&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; transition: none 0.4s linear 0s; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;&lt;img src=&quot;http://demo.localhost/uploadfile/202405/d10258a860a25aa.png&quot; title=&quot;image.png&quot; alt=&quot;image.png&quot;&gt;&lt;br&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; transition: none 0.4s linear 0s; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;产品&lt;br&gt;&lt;/p&gt;');
INSERT INTO `dr_1_news_data_0` VALUES (12, 1, 7, '&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; transition: none 0.4s linear 0s; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;&lt;img src=&quot;http://demo.localhost/uploadfile/202405/d10258a860a25aa.png&quot; title=&quot;image.png&quot; alt=&quot;image.png&quot;&gt;&lt;br&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 0px; transition: none 0.4s linear 0s; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;产品8&lt;/p&gt;');
INSERT INTO `dr_1_news_data_0` VALUES (13, 1, 13, '&lt;p&gt;&lt;img src=&quot;http://demo.localhost/uploadfile/202405/e738deed12cf645.png&quot; title=&quot;image.png&quot; alt=&quot;image.png&quot; &gt;&lt;/p&gt;&lt;p&gt;测试新闻&lt;br&gt;&lt;/p&gt;');
INSERT INTO `dr_1_news_data_0` VALUES (14, 1, 13, '&lt;p&gt;&lt;img src=&quot;http://demo.localhost/uploadfile/202405/e738deed12cf645.png&quot; title=&quot;image.png&quot; alt=&quot;image.png&quot;&gt;&lt;/p&gt;&lt;p&gt;测试新闻&lt;/p&gt;');
INSERT INTO `dr_1_news_data_0` VALUES (15, 1, 13, '&lt;p&gt;&lt;img src=&quot;http://demo.localhost/uploadfile/202405/e738deed12cf645.png&quot; title=&quot;image.png&quot; alt=&quot;image.png&quot;&gt;&lt;/p&gt;&lt;p&gt;测试新闻&lt;/p&gt;');
INSERT INTO `dr_1_news_data_0` VALUES (16, 1, 13, '&lt;p&gt;&lt;img src=&quot;http://demo.localhost/uploadfile/202405/e738deed12cf645.png&quot; title=&quot;image.png&quot; alt=&quot;image.png&quot;&gt;&lt;/p&gt;&lt;p&gt;测试新闻&lt;/p&gt;');
INSERT INTO `dr_1_news_data_0` VALUES (17, 1, 13, '&lt;p&gt;&lt;img src=&quot;http://demo.localhost/uploadfile/202405/e738deed12cf645.png&quot; title=&quot;image.png&quot; alt=&quot;image.png&quot;&gt;&lt;/p&gt;&lt;p&gt;测试新闻&lt;/p&gt;');
INSERT INTO `dr_1_news_data_0` VALUES (18, 1, 13, '&lt;p&gt;&lt;img src=&quot;http://demo.localhost/uploadfile/202405/e738deed12cf645.png&quot; title=&quot;image.png&quot; alt=&quot;image.png&quot;&gt;&lt;/p&gt;&lt;p&gt;测试新闻&lt;/p&gt;');

-- ----------------------------
-- Table structure for dr_1_news_draft
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news_draft`;
CREATE TABLE `dr_1_news_draft`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `cid` int(10) UNSIGNED NOT NULL COMMENT '内容id',
  `uid` mediumint(8) UNSIGNED NOT NULL COMMENT '作者uid',
  `catid` mediumint(8) UNSIGNED NOT NULL COMMENT '栏目id',
  `content` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '具体内容',
  `inputtime` int(10) UNSIGNED NOT NULL COMMENT '录入时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `cid`(`cid`) USING BTREE,
  INDEX `catid`(`catid`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '内容草稿表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news_draft
-- ----------------------------

-- ----------------------------
-- Table structure for dr_1_news_flag
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news_flag`;
CREATE TABLE `dr_1_news_flag`  (
  `flag` tinyint(2) UNSIGNED NOT NULL DEFAULT 1 COMMENT '文档标记id',
  `id` int(10) UNSIGNED NOT NULL COMMENT '文档内容id',
  `uid` mediumint(8) UNSIGNED NOT NULL COMMENT '作者uid',
  `catid` mediumint(8) UNSIGNED NOT NULL COMMENT '栏目id',
  INDEX `flag`(`flag`, `id`, `uid`) USING BTREE,
  INDEX `catid`(`catid`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '标记表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news_flag
-- ----------------------------

-- ----------------------------
-- Table structure for dr_1_news_hits
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news_hits`;
CREATE TABLE `dr_1_news_hits`  (
  `id` int(10) UNSIGNED NOT NULL COMMENT '文章id',
  `hits` int(10) UNSIGNED NOT NULL COMMENT '总点击数',
  `day_hits` int(10) UNSIGNED NOT NULL COMMENT '本日点击',
  `week_hits` int(10) UNSIGNED NOT NULL COMMENT '本周点击',
  `month_hits` int(10) UNSIGNED NOT NULL COMMENT '本月点击',
  `year_hits` int(10) UNSIGNED NOT NULL COMMENT '年点击量',
  `day_time` int(10) UNSIGNED NOT NULL COMMENT '本日',
  `week_time` int(10) UNSIGNED NOT NULL COMMENT '本周',
  `month_time` int(10) UNSIGNED NOT NULL COMMENT '本月',
  `year_time` int(10) UNSIGNED NOT NULL COMMENT '年',
  UNIQUE INDEX `id`(`id`) USING BTREE,
  INDEX `day_hits`(`day_hits`) USING BTREE,
  INDEX `week_hits`(`week_hits`) USING BTREE,
  INDEX `month_hits`(`month_hits`) USING BTREE,
  INDEX `year_hits`(`year_hits`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '时段点击量统计' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news_hits
-- ----------------------------

-- ----------------------------
-- Table structure for dr_1_news_index
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news_index`;
CREATE TABLE `dr_1_news_index`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `uid` mediumint(8) UNSIGNED NOT NULL COMMENT '作者uid',
  `catid` mediumint(8) UNSIGNED NOT NULL COMMENT '栏目id',
  `status` tinyint(2) NOT NULL COMMENT '审核状态',
  `inputtime` int(10) UNSIGNED NOT NULL COMMENT '录入时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `catid`(`catid`) USING BTREE,
  INDEX `status`(`status`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 19 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '内容索引表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news_index
-- ----------------------------
INSERT INTO `dr_1_news_index` VALUES (1, 1, 2, 9, 1716520841);
INSERT INTO `dr_1_news_index` VALUES (2, 1, 2, 9, 1716520895);
INSERT INTO `dr_1_news_index` VALUES (3, 1, 2, 9, 1716520917);
INSERT INTO `dr_1_news_index` VALUES (4, 1, 2, 9, 1716520943);
INSERT INTO `dr_1_news_index` VALUES (5, 1, 7, 9, 1716521720);
INSERT INTO `dr_1_news_index` VALUES (6, 1, 7, 9, 1716522016);
INSERT INTO `dr_1_news_index` VALUES (7, 1, 7, 9, 1716522008);
INSERT INTO `dr_1_news_index` VALUES (8, 1, 7, 9, 1716521999);
INSERT INTO `dr_1_news_index` VALUES (9, 1, 7, 9, 1716521990);
INSERT INTO `dr_1_news_index` VALUES (10, 1, 7, 9, 1716521981);
INSERT INTO `dr_1_news_index` VALUES (11, 1, 7, 9, 1716521971);
INSERT INTO `dr_1_news_index` VALUES (12, 1, 7, 9, 1716521958);
INSERT INTO `dr_1_news_index` VALUES (13, 1, 13, 9, 1716522624);
INSERT INTO `dr_1_news_index` VALUES (14, 1, 13, 9, 1716522629);
INSERT INTO `dr_1_news_index` VALUES (15, 1, 13, 9, 1716522639);
INSERT INTO `dr_1_news_index` VALUES (16, 1, 13, 9, 1716522658);
INSERT INTO `dr_1_news_index` VALUES (17, 1, 13, 9, 1716522668);
INSERT INTO `dr_1_news_index` VALUES (18, 1, 13, 9, 1716522677);

-- ----------------------------
-- Table structure for dr_1_news_recycle
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news_recycle`;
CREATE TABLE `dr_1_news_recycle`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `cid` int(10) UNSIGNED NOT NULL COMMENT '内容id',
  `uid` mediumint(8) UNSIGNED NOT NULL COMMENT '作者uid',
  `catid` tinyint(3) UNSIGNED NOT NULL COMMENT '栏目id',
  `content` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '具体内容',
  `result` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '删除理由',
  `inputtime` int(10) UNSIGNED NOT NULL COMMENT '录入时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `cid`(`cid`) USING BTREE,
  INDEX `catid`(`catid`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '内容回收站表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news_recycle
-- ----------------------------

-- ----------------------------
-- Table structure for dr_1_news_search
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news_search`;
CREATE TABLE `dr_1_news_search`  (
  `id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `catid` mediumint(8) UNSIGNED NOT NULL COMMENT '栏目id',
  `params` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '参数数组',
  `keyword` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '关键字',
  `contentid` int(10) UNSIGNED NOT NULL COMMENT '字段改成了结果数量值',
  `inputtime` int(10) UNSIGNED NOT NULL COMMENT '搜索时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `id`(`id`) USING BTREE,
  INDEX `catid`(`catid`) USING BTREE,
  INDEX `keyword`(`keyword`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '搜索表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news_search
-- ----------------------------

-- ----------------------------
-- Table structure for dr_1_news_time
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news_time`;
CREATE TABLE `dr_1_news_time`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `uid` mediumint(8) UNSIGNED NOT NULL COMMENT '作者uid',
  `catid` mediumint(8) UNSIGNED NOT NULL COMMENT '栏目id',
  `content` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '具体内容',
  `result` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '处理结果',
  `posttime` int(10) UNSIGNED NOT NULL COMMENT '定时发布时间',
  `inputtime` int(10) UNSIGNED NOT NULL COMMENT '录入时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `catid`(`catid`) USING BTREE,
  INDEX `posttime`(`posttime`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '内容定时发布表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news_time
-- ----------------------------

-- ----------------------------
-- Table structure for dr_1_news_verify
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news_verify`;
CREATE TABLE `dr_1_news_verify`  (
  `id` int(10) UNSIGNED NOT NULL,
  `uid` mediumint(8) UNSIGNED NOT NULL COMMENT '作者uid',
  `vid` tinyint(2) NOT NULL COMMENT '审核id号',
  `isnew` tinyint(1) UNSIGNED NOT NULL COMMENT '是否新增',
  `islock` tinyint(1) UNSIGNED NOT NULL COMMENT '是否锁定',
  `author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '作者',
  `catid` mediumint(8) UNSIGNED NOT NULL COMMENT '栏目id',
  `status` tinyint(2) NOT NULL COMMENT '审核状态',
  `content` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '具体内容',
  `backuid` mediumint(8) UNSIGNED NOT NULL COMMENT '操作人uid',
  `backinfo` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '操作退回信息',
  `inputtime` int(10) UNSIGNED NOT NULL COMMENT '录入时间',
  UNIQUE INDEX `id`(`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `vid`(`vid`) USING BTREE,
  INDEX `catid`(`catid`) USING BTREE,
  INDEX `status`(`status`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE,
  INDEX `backuid`(`backuid`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '内容审核表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news_verify
-- ----------------------------

-- ----------------------------
-- Table structure for dr_1_share_category
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_share_category`;
CREATE TABLE `dr_1_share_category`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `tid` tinyint(1) NOT NULL COMMENT '栏目类型，0单页，1模块，2外链',
  `pid` smallint(5) UNSIGNED NOT NULL DEFAULT 0 COMMENT '上级id',
  `mid` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '模块目录',
  `pids` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '所有上级id',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '栏目名称',
  `dirname` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '栏目目录',
  `pdirname` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '上级目录',
  `child` tinyint(1) UNSIGNED NOT NULL DEFAULT 0 COMMENT '是否有下级',
  `disabled` tinyint(1) UNSIGNED NOT NULL DEFAULT 0 COMMENT '是否禁用',
  `ismain` tinyint(1) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否主栏目',
  `childids` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '下级所有id',
  `thumb` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '栏目图片',
  `show` tinyint(1) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否显示',
  `content` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '单页内容',
  `setting` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '属性配置',
  `displayorder` smallint(5) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `mid`(`mid`) USING BTREE,
  INDEX `tid`(`tid`) USING BTREE,
  INDEX `show`(`show`) USING BTREE,
  INDEX `disabled`(`disabled`) USING BTREE,
  INDEX `ismain`(`ismain`) USING BTREE,
  INDEX `dirname`(`dirname`) USING BTREE,
  INDEX `module`(`pid`, `displayorder`, `id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 15 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '共享模块栏目表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_share_category
-- ----------------------------
INSERT INTO `dr_1_share_category` VALUES (1, 0, 0, 'news', '0', '关于我们', 'about', '', 0, 0, 1, '1', '7', 1, '&lt;p style=&quot;transition: none 0.4s linear 0s; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; font-size: inherit; line-height: inherit; color: inherit; vertical-align: baseline;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: inherit; font-size: 13px; line-height: inherit; color: inherit; vertical-align: baseline;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-size: 14px; line-height: inherit; color: inherit; vertical-align: baseline;&quot;&gt;某某进出口贸易有限公司成立于1980年4月，是中国较早成立的全国性专业外贸公司之一。经过多年的诚信经营 ，公司已与全世界142个国家 、地区建立了广泛的业务合作关系，为中国的改革开放和中国电子工业的发展做出了 贡献。&amp;nbsp;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;transition: none 0.4s linear 0s; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; font-size: inherit; line-height: inherit; color: inherit; vertical-align: baseline;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: inherit; font-size: 13px; line-height: inherit; color: inherit; vertical-align: baseline;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-size: 14px; line-height: inherit; color: inherit; vertical-align: baseline;&quot;&gt;公司具有国际贸易、国际工程承包、招标代理、展览广告等多种业务的**经营资质&quot;截至2009年底，公司总资产达14 2.56亿元人民币，实现销售收入 142.45亿元人民币，业务范围涉及国际贸易、海外工程、防务电子、船舶业务、招标业 招标业务、展览广告及现代物流等多个领域。 XXXX（中国）电器销售有限公司于2004年底成功引入美国摩XXX利战略投资，公司跻身中国商业零售及中国连锁行业 **企业之一。并于2005年 10月在香港主板实现成功上市，成为在香港上市的国内家电零售合资企业。&amp;nbsp;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;transition: none 0.4s linear 0s; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; font-size: inherit; line-height: inherit; color: inherit; vertical-align: baseline;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: inherit; font-size: 13px; line-height: inherit; color: inherit; vertical-align: baseline;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-size: 14px; line-height: inherit; color: inherit; vertical-align: baseline;&quot;&gt;XXXX经历了十年的家电零售业巨大变革的洗礼，至始至终秉承自己独特的经营理念，坚持将消费者利益放在首位，不断完善自 身的服务体系。率先推 出&quot;退换保障、质量保障、价格保障、额外支出保障&quot;的&quot;四大服务保障体系&quot;，为消费售前、售中、售后提 供***服务。同时，公司服务体系已通过 ISO9001：2000全球质量体系（SGS）的认证，在行业内亦属**家。&amp;nbsp;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;transition: none 0.4s linear 0s; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;PingFang SC&amp;quot;, tahoma, arial, &amp;quot;helvetica neue&amp;quot;, &amp;quot;hiragino sans gb&amp;quot;, &amp;quot;microsoft yahei ui&amp;quot;, &amp;quot;microsoft yahei&amp;quot;, simsun, sans-serif; font-size: 15px; line-height: inherit; color: rgb(68, 68, 68); vertical-align: baseline;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: &amp;quot;Microsoft YaHei&amp;quot;; font-size: inherit; line-height: inherit; color: inherit; vertical-align: baseline;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-family: inherit; font-size: 13px; line-height: inherit; color: inherit; vertical-align: baseline;&quot;&gt;&lt;span style=&quot;transition: none 0.4s linear 0s; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-size: 14px; line-height: inherit; color: inherit; vertical-align: baseline;&quot;&gt;同时，XXXX也尊重供应商的利益、投资者的利益和员工的利益，以期达到和谐共赢的企业经营氛围。 公司的防务电子业务主要涉及防务电子装备的进出口，特别是在防务电子出口方面，公司具有国家防御系统的设计、集成和建设等能力。2009年，中 国******集团有限公司（****）依托公司成立的“中国****工程研究院”，在防务电子信息系统顶层设计和集成领域发挥着积极作用。&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;公司的船舶业务主要包括各类船舶的制造和近海航运。2005至2009年，公司已出口船舶54艘，金额逾14.8亿美元。目前，公司在建和已生效合同金额逾11.3亿美元。&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;', '{\"disabled\":\"0\",\"linkurl\":\"\",\"getchild\":\"0\",\"notedit\":0,\"urlrule\":\"0\",\"seo\":{\"list_title\":\"[第{page}页{join}]{name}{join}{SITE_NAME}\",\"list_keywords\":\"\",\"list_description\":\"\"},\"template\":{\"pagesize\":\"20\",\"mpagesize\":\"20\",\"page\":\"page/about.html\",\"list\":\"list.html\",\"category\":\"category.html\",\"search\":\"search.html\",\"show\":\"show.html\"},\"cat_field\":null,\"module_field\":null}', 0);
INSERT INTO `dr_1_share_category` VALUES (2, 1, 0, 'news', '0', '贸易服务', 'fuwu', '', 0, 0, 1, '2', '', 1, '&lt;p&gt;多年进出口代理服务经验，**的清关速度与通关能力，为您提供优质周到的进出口代理服务&lt;br&gt;&lt;/p&gt;', '{\"disabled\":\"0\",\"linkurl\":\"\",\"getchild\":\"0\",\"notedit\":\"0\",\"urlrule\":\"0\",\"seo\":{\"list_title\":\"[第{page}页{join}]{name}{join}{SITE_NAME}\",\"list_keywords\":\"\",\"list_description\":\"\"},\"template\":{\"pagesize\":\"20\",\"mpagesize\":\"20\",\"page\":\"\",\"list\":\"fuwu.html\",\"category\":\"fuwu.html\",\"search\":\"search.html\",\"show\":\"show.html\"},\"cat_field\":null,\"module_field\":null}', 0);
INSERT INTO `dr_1_share_category` VALUES (3, 1, 0, 'news', '0', '产品中心', 'product', '', 1, 0, 1, '3,7,8,9,10,11', '', 1, '&lt;p&gt;质量是企业的生命之泉，质量是效益的可靠保证&lt;br&gt;&lt;/p&gt;', '{\"disabled\":\"0\",\"linkurl\":\"\",\"getchild\":\"0\",\"notedit\":\"0\",\"urlrule\":\"0\",\"seo\":{\"list_title\":\"[第{page}页{join}]{name}{join}{SITE_NAME}\",\"list_keywords\":\"\",\"list_description\":\"\"},\"template\":{\"pagesize\":\"20\",\"mpagesize\":\"20\",\"page\":\"\",\"list\":\"product.html\",\"category\":\"product.html\",\"search\":\"search.html\",\"show\":\"show.html\"},\"cat_field\":null,\"module_field\":null}', 0);
INSERT INTO `dr_1_share_category` VALUES (4, 1, 0, 'news', '0', '新闻资讯', 'news', '', 1, 0, 1, '4,12,13,14', '', 1, '&lt;p&gt;聚焦较新新闻，熟悉行业动态，短时间了解您较新的新闻动态&lt;br&gt;&lt;/p&gt;', '{\"disabled\":\"0\",\"linkurl\":\"\",\"getchild\":\"0\",\"notedit\":\"0\",\"urlrule\":\"0\",\"seo\":{\"list_title\":\"[第{page}页{join}]{name}{join}{SITE_NAME}\",\"list_keywords\":\"\",\"list_description\":\"\"},\"template\":{\"pagesize\":\"20\",\"mpagesize\":\"20\",\"page\":\"\",\"list\":\"list.html\",\"category\":\"list.html\",\"search\":\"search.html\",\"show\":\"show.html\"},\"cat_field\":null,\"module_field\":null}', 0);
INSERT INTO `dr_1_share_category` VALUES (5, 0, 0, 'news', '0', '联系我们', 'contact', '', 0, 0, 1, '5', '', 1, '&lt;p&gt;我们可以根据您的需求为您安排合适的人员&lt;br&gt;&lt;/p&gt;', '{\"disabled\":\"0\",\"linkurl\":\"\",\"getchild\":\"0\",\"notedit\":0,\"urlrule\":\"0\",\"seo\":{\"list_title\":\"[第{page}页{join}]{name}{join}{SITE_NAME}\",\"list_keywords\":\"\",\"list_description\":\"\"},\"template\":{\"pagesize\":\"20\",\"mpagesize\":\"20\",\"page\":\"page/contact.html\",\"list\":\"list.html\",\"category\":\"category.html\",\"search\":\"search.html\",\"show\":\"show.html\"},\"cat_field\":null,\"module_field\":null}', 0);
INSERT INTO `dr_1_share_category` VALUES (6, 0, 0, 'news', '0', '在线留言', 'case', '', 0, 0, 1, '6', '', 1, '&lt;p&gt;您有任何问题，可以用过以下留言联系我们，我们会及时联系您！&lt;br&gt;&lt;/p&gt;', '{\"disabled\":\"0\",\"linkurl\":\"\",\"getchild\":\"0\",\"notedit\":0,\"urlrule\":\"0\",\"seo\":{\"list_title\":\"[第{page}页{join}]{name}{join}{SITE_NAME}\",\"list_keywords\":\"\",\"list_description\":\"\"},\"template\":{\"pagesize\":\"20\",\"mpagesize\":\"20\",\"page\":\"page/case.html\",\"list\":\"list.html\",\"category\":\"category.html\",\"search\":\"search.html\",\"show\":\"show.html\"},\"cat_field\":null,\"module_field\":null}', 0);
INSERT INTO `dr_1_share_category` VALUES (7, 1, 3, 'news', '0,3', '家电电子', 'jiadiandianzi', 'product/', 0, 0, 1, '7', '', 1, '', '{\"edit\":1,\"disabled\":0,\"template\":{\"list\":\"list.html\",\"show\":\"show.html\",\"category\":\"category.html\",\"search\":\"search.html\",\"pagesize\":20,\"mpagesize\":20},\"seo\":{\"list_title\":\"[第{page}页{join}]{name}{join}{SITE_NAME}\",\"show_title\":\"[第{page}页{join}]{title}{join}{catname}{join}{SITE_NAME}\"},\"getchild\":0}', 0);
INSERT INTO `dr_1_share_category` VALUES (8, 1, 3, 'news', '0,3', '轴承汽配', 'zhouchengqipei', 'product/', 0, 0, 1, '8', '', 1, '', '{\"edit\":1,\"disabled\":0,\"template\":{\"list\":\"list.html\",\"show\":\"show.html\",\"category\":\"category.html\",\"search\":\"search.html\",\"pagesize\":20,\"mpagesize\":20},\"seo\":{\"list_title\":\"[第{page}页{join}]{name}{join}{SITE_NAME}\",\"show_title\":\"[第{page}页{join}]{title}{join}{catname}{join}{SITE_NAME}\"},\"getchild\":0}', 0);
INSERT INTO `dr_1_share_category` VALUES (9, 1, 3, 'news', '0,3', '五金水暖', 'wujinshuinuan', 'product/', 0, 0, 1, '9', '', 1, '', '{\"edit\":1,\"disabled\":0,\"template\":{\"list\":\"list.html\",\"show\":\"show.html\",\"category\":\"category.html\",\"search\":\"search.html\",\"pagesize\":20,\"mpagesize\":20},\"seo\":{\"list_title\":\"[第{page}页{join}]{name}{join}{SITE_NAME}\",\"show_title\":\"[第{page}页{join}]{title}{join}{catname}{join}{SITE_NAME}\"},\"getchild\":0}', 0);
INSERT INTO `dr_1_share_category` VALUES (10, 1, 3, 'news', '0,3', '纺织服装', 'fangzhifuzhuang', 'product/', 0, 0, 1, '10', '', 1, '', '{\"edit\":1,\"disabled\":0,\"template\":{\"list\":\"list.html\",\"show\":\"show.html\",\"category\":\"category.html\",\"search\":\"search.html\",\"pagesize\":20,\"mpagesize\":20},\"seo\":{\"list_title\":\"[第{page}页{join}]{name}{join}{SITE_NAME}\",\"show_title\":\"[第{page}页{join}]{title}{join}{catname}{join}{SITE_NAME}\"},\"getchild\":0}', 0);
INSERT INTO `dr_1_share_category` VALUES (11, 1, 3, 'news', '0,3', '游戏玩具', 'youxiwanju', 'product/', 0, 0, 1, '11', '', 1, '', '{\"edit\":1,\"disabled\":0,\"template\":{\"list\":\"list.html\",\"show\":\"show.html\",\"category\":\"category.html\",\"search\":\"search.html\",\"pagesize\":20,\"mpagesize\":20},\"seo\":{\"list_title\":\"[第{page}页{join}]{name}{join}{SITE_NAME}\",\"show_title\":\"[第{page}页{join}]{title}{join}{catname}{join}{SITE_NAME}\"},\"getchild\":0}', 0);
INSERT INTO `dr_1_share_category` VALUES (12, 1, 4, 'news', '0,4', '公司新闻', 'gongsixinwen', 'news/', 0, 0, 1, '12', '', 1, '', '{\"edit\":1,\"disabled\":0,\"template\":{\"list\":\"list.html\",\"show\":\"show.html\",\"category\":\"category.html\",\"search\":\"search.html\",\"pagesize\":20,\"mpagesize\":20},\"seo\":{\"list_title\":\"[第{page}页{join}]{name}{join}{SITE_NAME}\",\"show_title\":\"[第{page}页{join}]{title}{join}{catname}{join}{SITE_NAME}\"},\"getchild\":0,\"html\":0,\"chtml\":0,\"urlrule\":0}', 0);
INSERT INTO `dr_1_share_category` VALUES (13, 1, 4, 'news', '0,4', '行业资讯', 'xingyezixun', 'news/', 0, 0, 1, '13', '', 1, '', '{\"edit\":1,\"disabled\":0,\"template\":{\"list\":\"list.html\",\"show\":\"show.html\",\"category\":\"category.html\",\"search\":\"search.html\",\"pagesize\":20,\"mpagesize\":20},\"seo\":{\"list_title\":\"[第{page}页{join}]{name}{join}{SITE_NAME}\",\"show_title\":\"[第{page}页{join}]{title}{join}{catname}{join}{SITE_NAME}\"},\"getchild\":0,\"html\":0,\"chtml\":0,\"urlrule\":0}', 0);
INSERT INTO `dr_1_share_category` VALUES (14, 1, 4, 'news', '0,4', '前沿资讯', 'qianyanzixun', 'news/', 0, 0, 1, '14', '', 1, '', '{\"edit\":1,\"disabled\":0,\"template\":{\"list\":\"list.html\",\"show\":\"show.html\",\"category\":\"category.html\",\"search\":\"search.html\",\"pagesize\":20,\"mpagesize\":20},\"seo\":{\"list_title\":\"[第{page}页{join}]{name}{join}{SITE_NAME}\",\"show_title\":\"[第{page}页{join}]{title}{join}{catname}{join}{SITE_NAME}\"},\"getchild\":0,\"html\":0,\"chtml\":0,\"urlrule\":0}', 0);

-- ----------------------------
-- Table structure for dr_1_share_index
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_share_index`;
CREATE TABLE `dr_1_share_index`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `mid` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '模块目录',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `mid`(`mid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 19 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '共享模块内容索引表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_share_index
-- ----------------------------
INSERT INTO `dr_1_share_index` VALUES (1, 'news');
INSERT INTO `dr_1_share_index` VALUES (2, 'news');
INSERT INTO `dr_1_share_index` VALUES (3, 'news');
INSERT INTO `dr_1_share_index` VALUES (4, 'news');
INSERT INTO `dr_1_share_index` VALUES (5, 'news');
INSERT INTO `dr_1_share_index` VALUES (6, 'news');
INSERT INTO `dr_1_share_index` VALUES (7, 'news');
INSERT INTO `dr_1_share_index` VALUES (8, 'news');
INSERT INTO `dr_1_share_index` VALUES (9, 'news');
INSERT INTO `dr_1_share_index` VALUES (10, 'news');
INSERT INTO `dr_1_share_index` VALUES (11, 'news');
INSERT INTO `dr_1_share_index` VALUES (12, 'news');
INSERT INTO `dr_1_share_index` VALUES (13, 'news');
INSERT INTO `dr_1_share_index` VALUES (14, 'news');
INSERT INTO `dr_1_share_index` VALUES (15, 'news');
INSERT INTO `dr_1_share_index` VALUES (16, 'news');
INSERT INTO `dr_1_share_index` VALUES (17, 'news');
INSERT INTO `dr_1_share_index` VALUES (18, 'news');

-- ----------------------------
-- Table structure for dr_admin
-- ----------------------------
DROP TABLE IF EXISTS `dr_admin`;
CREATE TABLE `dr_admin`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `uid` int(10) UNSIGNED NOT NULL COMMENT '管理员uid',
  `setting` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '相关配置',
  `usermenu` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '自定义面板菜单，序列化数组格式',
  `history` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '历史菜单，序列化数组格式',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `uid`(`uid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '管理员表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_admin
-- ----------------------------
INSERT INTO `dr_admin` VALUES (1, 1, '{\"admin_min\":0}', '', NULL);

-- ----------------------------
-- Table structure for dr_admin_login
-- ----------------------------
DROP TABLE IF EXISTS `dr_admin_login`;
CREATE TABLE `dr_admin_login`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `uid` mediumint(8) UNSIGNED NULL DEFAULT NULL COMMENT '会员uid',
  `loginip` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '登录Ip',
  `logintime` int(10) UNSIGNED NOT NULL COMMENT '登录时间',
  `useragent` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '客户端信息',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `loginip`(`loginip`) USING BTREE,
  INDEX `logintime`(`logintime`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 8 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '登录日志记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_admin_login
-- ----------------------------
INSERT INTO `dr_admin_login` VALUES (1, 1, '127.0.0.1', 1715053583, 'Mozilla/5.0 (Windows NT 10.0 Win64 x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36');
INSERT INTO `dr_admin_login` VALUES (2, 1, '127.0.0.1', 1715053609, 'Mozilla/5.0 (Windows NT 10.0 Win64 x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36');
INSERT INTO `dr_admin_login` VALUES (3, 1, '127.0.0.1', 1715053679, 'Mozilla/5.0 (Windows NT 10.0 Win64 x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36');
INSERT INTO `dr_admin_login` VALUES (4, 1, '127.0.0.1', 1715053723, 'Mozilla/5.0 (Windows NT 10.0 Win64 x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36');
INSERT INTO `dr_admin_login` VALUES (5, 1, '127.0.0.1', 1716460490, 'Mozilla/5.0 (Windows NT 10.0 Win64 x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36');
INSERT INTO `dr_admin_login` VALUES (6, 1, '127.0.0.1', 1716519715, 'Mozilla/5.0 (Windows NT 10.0 Win64 x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36');
INSERT INTO `dr_admin_login` VALUES (7, 1, '127.0.0.1', 1716536044, 'Mozilla/5.0 (Windows NT 10.0 Win64 x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36');

-- ----------------------------
-- Table structure for dr_admin_menu
-- ----------------------------
DROP TABLE IF EXISTS `dr_admin_menu`;
CREATE TABLE `dr_admin_menu`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `pid` smallint(5) UNSIGNED NOT NULL COMMENT '上级菜单id',
  `name` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '菜单语言名称',
  `site` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '站点归属',
  `uri` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT 'uri字符串',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '外链地址',
  `mark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '菜单标识',
  `hidden` tinyint(1) UNSIGNED NULL DEFAULT NULL COMMENT '是否隐藏',
  `icon` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '图标标示',
  `displayorder` int(5) NULL DEFAULT NULL COMMENT '排序值',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `list`(`pid`) USING BTREE,
  INDEX `displayorder`(`displayorder`) USING BTREE,
  INDEX `mark`(`mark`) USING BTREE,
  INDEX `hidden`(`hidden`) USING BTREE,
  INDEX `uri`(`uri`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 91 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '后台菜单表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_admin_menu
-- ----------------------------
INSERT INTO `dr_admin_menu` VALUES (1, 0, '首页', '', '', '', 'home', 0, 'fa fa-home', -2);
INSERT INTO `dr_admin_menu` VALUES (2, 1, '我的面板', '', '', '', 'home-my', 0, 'fa fa-home', 0);
INSERT INTO `dr_admin_menu` VALUES (3, 2, '后台首页', '', 'home/main', '', '', 0, 'fa fa-home', 0);
INSERT INTO `dr_admin_menu` VALUES (4, 2, '资料修改', '', 'api/my', '', '', 0, 'fa fa-user', 0);
INSERT INTO `dr_admin_menu` VALUES (5, 2, '系统更新', '', 'cache/index', '', '', 0, 'fa fa-refresh', 0);
INSERT INTO `dr_admin_menu` VALUES (6, 2, '应用市场', '', 'api/app', '', '', 0, 'fa fa-puzzle-piece', 0);
INSERT INTO `dr_admin_menu` VALUES (7, 0, '系统', '', '', '', 'system', 0, 'fa fa-globe', -2);
INSERT INTO `dr_admin_menu` VALUES (8, 7, '系统维护', '', '', '', 'system-wh', 0, 'fa fa-cog', 0);
INSERT INTO `dr_admin_menu` VALUES (9, 8, '系统参数', '', 'system/index', '', '', 0, 'fa fa-cog', 0);
INSERT INTO `dr_admin_menu` VALUES (10, 8, '系统缓存', '', 'system_cache/index', '', '', 0, 'fa fa-clock-o', 0);
INSERT INTO `dr_admin_menu` VALUES (11, 8, '附件设置', '', 'attachment/index', '', '', 0, 'fa fa-folder', 0);
INSERT INTO `dr_admin_menu` VALUES (12, 8, '存储策略', '', 'attachment/remote_index', '', '', 0, 'fa fa-cloud', 0);
INSERT INTO `dr_admin_menu` VALUES (13, 8, '短信设置', '', 'sms/index', '', '', 0, 'fa fa-envelope', 0);
INSERT INTO `dr_admin_menu` VALUES (14, 8, '邮件设置', '', 'email/index', '', '', 0, 'fa fa-envelope-open', 0);
INSERT INTO `dr_admin_menu` VALUES (15, 8, '系统提醒', '', 'notice/index', '', '', 0, 'fa fa-bell', 0);
INSERT INTO `dr_admin_menu` VALUES (16, 8, '系统体检', '', 'check/index', '', '', 0, 'fa fa-wrench', 0);
INSERT INTO `dr_admin_menu` VALUES (17, 7, '日志管理', '', '', '', 'system-log', 0, 'fa fa-calendar', 0);
INSERT INTO `dr_admin_menu` VALUES (18, 17, '系统日志', '', 'error/index', '', '', 0, 'fa fa-shield', 0);
INSERT INTO `dr_admin_menu` VALUES (19, 17, '操作记录', '', 'system_log/index', '', '', 0, 'fa fa-calendar', 0);
INSERT INTO `dr_admin_menu` VALUES (20, 17, '密码错误', '', 'password_log/index', '', '', 0, 'fa fa-unlock-alt', 0);
INSERT INTO `dr_admin_menu` VALUES (21, 17, '短信错误', '', 'sms_log/index', '', '', 0, 'fa fa-envelope', 0);
INSERT INTO `dr_admin_menu` VALUES (22, 17, '邮件错误', '', 'email_log/index', '', '', 0, 'fa fa-envelope-open', 0);
INSERT INTO `dr_admin_menu` VALUES (23, 17, '慢查询日志', '', 'sql_log/index', '', '', 0, 'fa fa-database', 0);
INSERT INTO `dr_admin_menu` VALUES (24, 0, '设置', '', '', '', 'config', 0, 'fa fa-cogs', -2);
INSERT INTO `dr_admin_menu` VALUES (25, 24, '网站设置', '', '', '', 'config-web', 0, 'fa fa-cog', 0);
INSERT INTO `dr_admin_menu` VALUES (27, 0, '权限', '', '', '', 'auth', 0, 'fa fa-user-circle', 0);
INSERT INTO `dr_admin_menu` VALUES (28, 27, '后台权限', '', '', '', 'auth-admin', 0, 'fa fa-cog', 0);
INSERT INTO `dr_admin_menu` VALUES (29, 28, '后台菜单', '', 'menu/index', '', '', 0, 'fa fa-list-alt', 0);
INSERT INTO `dr_admin_menu` VALUES (30, 28, '简化菜单', '', 'min_menu/index', '', '', 0, 'fa fa-list', 0);
INSERT INTO `dr_admin_menu` VALUES (31, 28, '角色权限', '', 'role/index', '', '', 0, 'fa fa-users', 0);
INSERT INTO `dr_admin_menu` VALUES (32, 28, '角色账号', '', 'root/index', '', '', 0, 'fa fa-user', 0);
INSERT INTO `dr_admin_menu` VALUES (33, 0, '应用', '', '', '', 'app', 0, 'fa fa-puzzle-piece', 0);
INSERT INTO `dr_admin_menu` VALUES (34, 33, '应用插件', '', '', '', 'app-plugin', 0, 'fa fa-puzzle-piece', 0);
INSERT INTO `dr_admin_menu` VALUES (35, 34, '应用管理', '', 'cloud/local', '', '', 0, 'fa fa-folder', 0);
INSERT INTO `dr_admin_menu` VALUES (36, 34, '联动菜单', '', 'linkage/index', '', '', 0, 'fa fa-columns', 0);
INSERT INTO `dr_admin_menu` VALUES (37, 34, '任务队列', '', 'cron/index', '', '', 0, 'fa fa-indent', 0);
INSERT INTO `dr_admin_menu` VALUES (38, 34, '附件管理', '', 'attachments/index', '', '', 0, 'fa fa-folder', 0);
INSERT INTO `dr_admin_menu` VALUES (39, 0, '服务', '', '', '', 'cloud', 0, 'fa fa-cloud', 99);
INSERT INTO `dr_admin_menu` VALUES (40, 39, '项目服务', '', '', '', 'cloud-dayrui', 0, 'fa fa-cloud', 0);
INSERT INTO `dr_admin_menu` VALUES (41, 40, '我的项目', '', 'cloud/index', '', '', 0, 'fa fa-cog', 0);
INSERT INTO `dr_admin_menu` VALUES (42, 40, '服务工单', '', 'cloud/service', '', '', 0, 'fa fa-user-md', 0);
INSERT INTO `dr_admin_menu` VALUES (43, 40, '应用商城', '', 'cloud/app', '', '', 0, 'fa fa-puzzle-piece', 0);
INSERT INTO `dr_admin_menu` VALUES (44, 40, '模板商城', '', 'cloud/template', '', '', 0, 'fa fa-html5', 0);
INSERT INTO `dr_admin_menu` VALUES (45, 40, '版本升级', '', 'cloud/update', '', '', 0, 'fa fa-refresh', 0);
INSERT INTO `dr_admin_menu` VALUES (46, 40, '文件对比', '', 'cloud/bf', '', '', 0, 'fa fa-code', 0);
INSERT INTO `dr_admin_menu` VALUES (47, 25, '网站设置', '', 'module/site_config/index', '', 'app-module-47', 0, 'fa fa-cog', 0);
INSERT INTO `dr_admin_menu` VALUES (48, 25, '网站信息', '', 'module/site_param/index', '', 'app-module-48', 0, 'fa fa-edit', 0);
INSERT INTO `dr_admin_menu` VALUES (49, 25, '手机设置', '', 'module/site_mobile/index', '', 'app-module-49', 0, 'fa fa-mobile', 0);
INSERT INTO `dr_admin_menu` VALUES (50, 25, '域名绑定', '', 'module/site_domain/index', '', 'app-module-50', 0, 'fa fa-globe', 0);
INSERT INTO `dr_admin_menu` VALUES (51, 25, '图片设置', '', 'module/site_image/index', '', 'app-module-51', 0, 'fa fa-photo', 0);
INSERT INTO `dr_admin_menu` VALUES (52, 24, '内容设置', '', '', '', 'config-content', 0, 'fa fa-navicon', 0);
INSERT INTO `dr_admin_menu` VALUES (53, 52, '创建模块', '', 'module/module_create/index', '', 'app-module-53', 0, 'fa fa-plus', -1);
INSERT INTO `dr_admin_menu` VALUES (54, 52, '模块管理', '', 'module/module/index', '', 'app-module-54', 0, 'fa fa-gears', -1);
INSERT INTO `dr_admin_menu` VALUES (55, 52, '模块搜索', '', 'module/module_search/index', '', 'app-module-55', 0, 'fa fa-search', -1);
INSERT INTO `dr_admin_menu` VALUES (56, 24, 'SEO设置', '', '', '', 'config-seo', 0, 'fa fa-internet-explorer', 0);
INSERT INTO `dr_admin_menu` VALUES (57, 56, '站点SEO', '', 'module/seo_site/index', '', 'app-module-57', 0, 'fa fa-cog', 0);
INSERT INTO `dr_admin_menu` VALUES (58, 56, '模块SEO', '', 'module/seo_module/index', '', 'app-module-58', 0, 'fa fa-th-large', 0);
INSERT INTO `dr_admin_menu` VALUES (59, 56, '栏目SEO', '', 'module/seo_category/index', '', 'app-module-59', 0, 'fa fa-reorder', 0);
INSERT INTO `dr_admin_menu` VALUES (60, 56, 'URL规则', '', 'module/urlrule/index', '', 'app-module-60', 0, 'fa fa-link', 0);
INSERT INTO `dr_admin_menu` VALUES (61, 56, '伪静态解析', '', 'module/urlrule/rewrite_index', '', 'app-module-61', 0, 'bi bi-code-square', 0);
INSERT INTO `dr_admin_menu` VALUES (62, 0, '内容', '', '', '', 'content', 0, 'fa fa-th-large', -1);
INSERT INTO `dr_admin_menu` VALUES (63, 62, '内容管理', '', '', '', 'content-module', 0, 'fa fa-th-large', 0);
INSERT INTO `dr_admin_menu` VALUES (64, 63, '共享栏目', '', 'category/index', '', 'app-module-64', 0, 'fa fa-reorder', 0);
INSERT INTO `dr_admin_menu` VALUES (65, 62, '内容审核', '', '', '', 'content-verify', 0, 'fa fa-edit', 0);
INSERT INTO `dr_admin_menu` VALUES (66, 63, '文章管理', '', 'news/home/index', '', 'module-news', 0, 'fa fa-sticky-note', -1);
INSERT INTO `dr_admin_menu` VALUES (67, 65, '文章审核', '', 'news/verify/index', '', 'verify-module-news', 0, 'fa fa-sticky-note', -1);
INSERT INTO `dr_admin_menu` VALUES (68, 27, '用户权限', '', '', '', 'app-member', 0, 'fa fa-user', 0);
INSERT INTO `dr_admin_menu` VALUES (69, 68, '审核流程', '', 'member/admin_verify/index', '', 'app-member-69', 0, 'fa fa-sort-numeric-asc', 0);
INSERT INTO `dr_admin_menu` VALUES (70, 68, '用户菜单', '', 'member/menu/index', '', 'app-member-70', 0, 'fa fa-list-alt', 0);
INSERT INTO `dr_admin_menu` VALUES (71, 68, '用户权限', '', 'member/auth/index', '', 'app-member-71', 0, 'fa fa-user', 0);
INSERT INTO `dr_admin_menu` VALUES (72, 0, '用户', '', '', '', 'member', 0, 'fa fa-user', 0);
INSERT INTO `dr_admin_menu` VALUES (73, 72, '用户管理', '', '', '', 'member-list', 0, 'fa fa-user', 0);
INSERT INTO `dr_admin_menu` VALUES (74, 73, '用户管理', '', 'member/home/index', '', 'app-member-74', 0, 'fa fa-user', -1);
INSERT INTO `dr_admin_menu` VALUES (75, 73, '用户组管理', '', 'member/group/index', '', 'app-member-75', 0, 'fa fa-users', -1);
INSERT INTO `dr_admin_menu` VALUES (76, 73, '授权账号管理', '', 'member/oauth/index', '', 'app-member-76', 0, 'fa fa-qq', 0);
INSERT INTO `dr_admin_menu` VALUES (77, 72, '用户设置', '', '', '', 'config-member', 0, 'fa fa-user', 0);
INSERT INTO `dr_admin_menu` VALUES (78, 77, '用户设置', '', 'member/setting/index', '', 'app-member-78', 0, 'fa fa-cog', 0);
INSERT INTO `dr_admin_menu` VALUES (79, 77, '字段划分', '', 'member/field/index', '', 'app-member-79', 0, 'fa fa-code', 0);
INSERT INTO `dr_admin_menu` VALUES (80, 77, '通知设置', '', 'member/setting_notice/index', '', 'app-member-80', 0, 'fa fa-volume-up', 0);
INSERT INTO `dr_admin_menu` VALUES (81, 72, '审核管理', '', '', '', 'member-verify', 0, 'fa fa-edit', 0);
INSERT INTO `dr_admin_menu` VALUES (82, 81, '注册审核', '', 'member/verify/index', '', 'app-member-82', 0, 'fa fa-user', 0);
INSERT INTO `dr_admin_menu` VALUES (83, 81, '申请审核', '', 'member/apply/index', '', 'app-member-83', 0, 'fa fa-users', 0);
INSERT INTO `dr_admin_menu` VALUES (84, 81, '资料审核', '', 'member/edit_verify/index', '', 'app-member-84', 0, 'fa fa-edit', 0);
INSERT INTO `dr_admin_menu` VALUES (85, 81, '头像审核', '', 'member/avatar_verify/index', '', 'app-member-85', 0, 'fa fa-user-circle', 0);
INSERT INTO `dr_admin_menu` VALUES (86, 33, '模板调用工具', '', '', '', 'app-mbdy', 0, 'fa fa-tag', 0);
INSERT INTO `dr_admin_menu` VALUES (87, 86, '字段调用标签', '', 'mbdy/home/index', '', 'app-mbdy-87', 0, 'fa fa-list', 0);
INSERT INTO `dr_admin_menu` VALUES (88, 86, '页面标签调用', '', 'mbdy/page/index', '', 'app-mbdy-88', 0, 'fa fa-list', 0);
INSERT INTO `dr_admin_menu` VALUES (89, 86, '循环标签调用', '', 'mbdy/loop/index', '', 'app-mbdy-89', 0, 'fa fa-list', 0);
INSERT INTO `dr_admin_menu` VALUES (90, 86, '内容搜索条件', '', 'mbdy/search/index', '', 'app-mbdy-90', 0, 'fa fa-search', 0);

-- ----------------------------
-- Table structure for dr_admin_min_menu
-- ----------------------------
DROP TABLE IF EXISTS `dr_admin_min_menu`;
CREATE TABLE `dr_admin_min_menu`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `pid` smallint(5) UNSIGNED NOT NULL COMMENT '上级菜单id',
  `name` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '菜单语言名称',
  `site` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '站点归属',
  `uri` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT 'uri字符串',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '外链地址',
  `mark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '菜单标识',
  `hidden` tinyint(1) UNSIGNED NULL DEFAULT NULL COMMENT '是否隐藏',
  `icon` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '图标标示',
  `displayorder` int(5) NULL DEFAULT NULL COMMENT '排序值',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `list`(`pid`) USING BTREE,
  INDEX `displayorder`(`displayorder`) USING BTREE,
  INDEX `mark`(`mark`) USING BTREE,
  INDEX `hidden`(`hidden`) USING BTREE,
  INDEX `uri`(`uri`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 17 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '后台简化菜单表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_admin_min_menu
-- ----------------------------
INSERT INTO `dr_admin_min_menu` VALUES (1, 0, '我的面板', '', '', '', 'home', 0, 'fa fa-home', 0);
INSERT INTO `dr_admin_min_menu` VALUES (2, 1, '后台首页', '', 'home/main', '', '1-0', 0, 'fa fa-home', 0);
INSERT INTO `dr_admin_min_menu` VALUES (3, 1, '资料修改', '', 'api/my', '', '1-1', 0, 'fa fa-user', 0);
INSERT INTO `dr_admin_min_menu` VALUES (4, 0, '应用插件', '', '', '', 'app-plugin', 0, 'fa fa-puzzle-piece', 0);
INSERT INTO `dr_admin_min_menu` VALUES (5, 4, '联动菜单', '', 'linkage/index', '', '4-0', 0, 'fa fa-columns', 0);
INSERT INTO `dr_admin_min_menu` VALUES (6, 4, '附件管理', '', 'attachments/index', '', '4-1', 0, 'fa fa-folder', 0);
INSERT INTO `dr_admin_min_menu` VALUES (7, 1, '网站设置', '', 'module/site_param/index', '', '', 0, 'fa fa-cog', 0);
INSERT INTO `dr_admin_min_menu` VALUES (8, 1, '图片设置', '', 'module/site_image/index', '', '', 0, 'fa fa-photo', 0);
INSERT INTO `dr_admin_min_menu` VALUES (9, 0, 'SEO设置', '', '', '', 'config-seo', 0, 'fa fa-internet-explorer', 0);
INSERT INTO `dr_admin_min_menu` VALUES (10, 9, '站点SEO', '', 'module/seo_site/index', '', '', 0, 'fa fa-cog', 0);
INSERT INTO `dr_admin_min_menu` VALUES (11, 9, '模块SEO', '', 'module/seo_module/index', '', '', 0, 'fa fa-gears', 0);
INSERT INTO `dr_admin_min_menu` VALUES (12, 9, '栏目SEO', '', 'module/seo_category/index', '', '', 0, 'fa fa-reorder', 0);
INSERT INTO `dr_admin_min_menu` VALUES (13, 9, 'URL规则', '', 'module/urlrule/index', '', '', 0, 'fa fa-link', 0);
INSERT INTO `dr_admin_min_menu` VALUES (14, 0, '内容管理', '', '', '', 'content-module', 0, 'fa fa-th-large', 0);
INSERT INTO `dr_admin_min_menu` VALUES (15, 14, '共享栏目', '', 'category/index', '', '', 0, 'fa fa-reorder', 0);
INSERT INTO `dr_admin_min_menu` VALUES (16, 14, '文章管理', '', 'news/home/index', '', 'module-news', 0, 'fa fa-sticky-note', -1);

-- ----------------------------
-- Table structure for dr_admin_notice
-- ----------------------------
DROP TABLE IF EXISTS `dr_admin_notice`;
CREATE TABLE `dr_admin_notice`  (
  `id` int(10) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `site` int(5) NOT NULL COMMENT '站点id',
  `type` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '提醒类型：系统、内容、会员、应用',
  `msg` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '提醒内容说明',
  `uri` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '对应的URI',
  `to_rid` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '指定角色组',
  `to_uid` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '指定管理员',
  `status` tinyint(1) NOT NULL COMMENT '未处理0，1已查看，2处理中，3处理完成',
  `uid` int(10) NOT NULL COMMENT '申请人',
  `username` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '申请人',
  `op_uid` int(10) NOT NULL COMMENT '处理人',
  `op_username` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '处理人',
  `updatetime` int(10) NOT NULL COMMENT '处理时间',
  `inputtime` int(10) NOT NULL COMMENT '提醒时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uri`(`uri`) USING BTREE,
  INDEX `site`(`site`) USING BTREE,
  INDEX `status`(`status`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `op_uid`(`op_uid`) USING BTREE,
  INDEX `to_uid`(`to_uid`) USING BTREE,
  INDEX `to_rid`(`to_rid`) USING BTREE,
  INDEX `updatetime`(`updatetime`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '后台提醒表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_admin_notice
-- ----------------------------

-- ----------------------------
-- Table structure for dr_admin_role
-- ----------------------------
DROP TABLE IF EXISTS `dr_admin_role`;
CREATE TABLE `dr_admin_role`  (
  `id` smallint(5) NOT NULL AUTO_INCREMENT,
  `site` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '允许管理的站点，序列化数组格式',
  `name` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '角色组语言名称',
  `system` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '系统权限',
  `module` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '模块权限',
  `application` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '应用权限',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '后台角色权限表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_admin_role
-- ----------------------------
INSERT INTO `dr_admin_role` VALUES (1, '', '超级管理员', '', '', '');
INSERT INTO `dr_admin_role` VALUES (2, '', '编辑员', '', '', '');

-- ----------------------------
-- Table structure for dr_admin_role_index
-- ----------------------------
DROP TABLE IF EXISTS `dr_admin_role_index`;
CREATE TABLE `dr_admin_role_index`  (
  `id` smallint(5) NOT NULL AUTO_INCREMENT,
  `uid` mediumint(8) UNSIGNED NULL DEFAULT NULL COMMENT '会员uid',
  `roleid` mediumint(8) UNSIGNED NULL DEFAULT NULL COMMENT '角色组id',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `roleid`(`roleid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '后台角色组分配表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_admin_role_index
-- ----------------------------
INSERT INTO `dr_admin_role_index` VALUES (1, 1, 1);

-- ----------------------------
-- Table structure for dr_admin_setting
-- ----------------------------
DROP TABLE IF EXISTS `dr_admin_setting`;
CREATE TABLE `dr_admin_setting`  (
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '系统属性参数表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_admin_setting
-- ----------------------------

-- ----------------------------
-- Table structure for dr_admin_verify
-- ----------------------------
DROP TABLE IF EXISTS `dr_admin_verify`;
CREATE TABLE `dr_admin_verify`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '名称',
  `verify` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '审核部署',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '审核管理表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_admin_verify
-- ----------------------------
INSERT INTO `dr_admin_verify` VALUES (1, '默认审核', '{\"edit\":\"1\",\"role\":{\"1\":\"2\"}}');

-- ----------------------------
-- Table structure for dr_attachment
-- ----------------------------
DROP TABLE IF EXISTS `dr_attachment`;
CREATE TABLE `dr_attachment`  (
  `id` mediumint(8) UNSIGNED NOT NULL AUTO_INCREMENT,
  `uid` mediumint(8) UNSIGNED NOT NULL COMMENT '会员id',
  `author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '会员',
  `siteid` mediumint(5) UNSIGNED NOT NULL COMMENT '站点id',
  `related` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '相关表标识',
  `tableid` tinyint(1) UNSIGNED NOT NULL DEFAULT 0 COMMENT '附件副表id',
  `download` mediumint(8) NOT NULL DEFAULT 0 COMMENT '无用保留',
  `filesize` int(10) UNSIGNED NOT NULL COMMENT '文件大小',
  `fileext` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '文件扩展名',
  `filemd5` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '文件md5值',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `author`(`author`) USING BTREE,
  INDEX `relatedtid`(`related`) USING BTREE,
  INDEX `fileext`(`fileext`) USING BTREE,
  INDEX `filemd5`(`filemd5`) USING BTREE,
  INDEX `siteid`(`siteid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 10 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '附件表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_attachment
-- ----------------------------
INSERT INTO `dr_attachment` VALUES (1, 1, '', 1, '', 1, 0, 287187, 'jpg', 'daf6271dbe26a1e28ddce86409d3122d');
INSERT INTO `dr_attachment` VALUES (2, 1, '', 1, '', 1, 0, 227487, 'jpg', 'c4391860f2b0cf409b4274d62f29771b');
INSERT INTO `dr_attachment` VALUES (3, 1, '', 1, 'dr_1_news-1', 0, 0, 69373, 'jpg', 'f6ee43cb9a383413b373de9b2c308372');
INSERT INTO `dr_attachment` VALUES (4, 1, '', 1, 'dr_1_news-2', 0, 0, 58850, 'jpg', '821e7a4db743aceeb48de8901caf94ef');
INSERT INTO `dr_attachment` VALUES (5, 1, '', 1, 'dr_1_news-3', 0, 0, 107117, 'jpg', 'd8dd12dc55edfdb4f04ec957a64a17c9');
INSERT INTO `dr_attachment` VALUES (6, 1, '', 1, 'dr_1_news-4', 0, 0, 53046, 'jpg', '94f4d9c102b6fcd808dbdc7b05f463fc');
INSERT INTO `dr_attachment` VALUES (7, 1, '', 1, 'dr_1_share_category-1', 0, 0, 110866, 'jpg', 'bf054f5f504608a93b3af5cac4f1cb23');
INSERT INTO `dr_attachment` VALUES (8, 1, '', 1, 'dr_1_news-5', 1, 0, 398677, 'png', 'd647d7fc76483f6ad6abf609eea1ea79');
INSERT INTO `dr_attachment` VALUES (9, 1, '', 1, 'dr_1_news-13', 1, 0, 136653, 'png', '79181111c5b5674ac40c00c06f7cca02');

-- ----------------------------
-- Table structure for dr_attachment_data
-- ----------------------------
DROP TABLE IF EXISTS `dr_attachment_data`;
CREATE TABLE `dr_attachment_data`  (
  `id` mediumint(8) UNSIGNED NOT NULL COMMENT '附件id',
  `uid` mediumint(8) UNSIGNED NOT NULL DEFAULT 0 COMMENT '会员id',
  `author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '会员',
  `related` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '相关表标识',
  `filename` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '原文件名',
  `fileext` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '文件扩展名',
  `filesize` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '文件大小',
  `attachment` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '服务器路径',
  `remote` tinyint(2) UNSIGNED NOT NULL DEFAULT 0 COMMENT '远程附件id',
  `attachinfo` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '附件信息',
  `inputtime` int(10) UNSIGNED NOT NULL COMMENT '入库时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE,
  INDEX `fileext`(`fileext`) USING BTREE,
  INDEX `remote`(`remote`) USING BTREE,
  INDEX `author`(`author`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '附件已归档表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_attachment_data
-- ----------------------------
INSERT INTO `dr_attachment_data` VALUES (3, 1, '', 'dr_1_news-1', '495090511', 'jpg', 69373, '202405/6c99c9f9cc34050.jpg', 0, 'http://demo.localhost/admin122.php?s=news&c=home&m=add&catid=0', 1716520889);
INSERT INTO `dr_attachment_data` VALUES (4, 1, '', 'dr_1_news-2', '496090522', 'jpg', 58850, '202405/6917b9ff6045b.jpg', 0, 'http://demo.localhost/admin122.php?s=news&c=home&m=add&catid=2', 1716520908);
INSERT INTO `dr_attachment_data` VALUES (5, 1, '', 'dr_1_news-3', '497090536', 'jpg', 107117, '202405/77f9168ef17a7d4.jpg', 0, 'http://demo.localhost/admin122.php?s=news&c=home&m=add&catid=2', 1716520931);
INSERT INTO `dr_attachment_data` VALUES (6, 1, '', 'dr_1_news-4', '498090556', 'jpg', 53046, '202405/1b26d8666a59f01.jpg', 0, 'http://demo.localhost/admin122.php?s=news&c=home&m=add&catid=2', 1716520963);
INSERT INTO `dr_attachment_data` VALUES (7, 1, '', 'dr_1_share_category-1', 'indexTwo2', 'jpg', 110866, '202405/e24b84acfc3cbe9.jpg', 0, 'http://demo.localhost/admin122.php?c=category&m=edit&isedit=1&page=1&id=1&is_iframe=1', 1716521423);
INSERT INTO `dr_attachment_data` VALUES (8, 1, '', 'dr_1_news-5', 'base64_image', 'png', 398677, '202405/d10258a860a25aa.png', 0, '{\"width\":600,\"height\":430}', 1716521776);
INSERT INTO `dr_attachment_data` VALUES (9, 1, '', 'dr_1_news-13', 'base64_image', 'png', 136653, '202405/e738deed12cf645.png', 0, '{\"width\":260,\"height\":180}', 1716522609);

-- ----------------------------
-- Table structure for dr_attachment_remote
-- ----------------------------
DROP TABLE IF EXISTS `dr_attachment_remote`;
CREATE TABLE `dr_attachment_remote`  (
  `id` tinyint(2) UNSIGNED NOT NULL AUTO_INCREMENT,
  `type` tinyint(2) NOT NULL COMMENT '类型',
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '名称',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '访问地址',
  `value` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '参数值',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '远程附件表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_attachment_remote
-- ----------------------------

-- ----------------------------
-- Table structure for dr_attachment_unused
-- ----------------------------
DROP TABLE IF EXISTS `dr_attachment_unused`;
CREATE TABLE `dr_attachment_unused`  (
  `id` mediumint(8) UNSIGNED NOT NULL COMMENT '附件id',
  `uid` mediumint(8) UNSIGNED NOT NULL DEFAULT 0 COMMENT '会员id',
  `author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '会员',
  `siteid` mediumint(5) UNSIGNED NOT NULL COMMENT '站点id',
  `filename` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '原文件名',
  `fileext` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '文件扩展名',
  `filesize` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '文件大小',
  `attachment` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '服务器路径',
  `remote` tinyint(2) UNSIGNED NOT NULL DEFAULT 0 COMMENT '远程附件id',
  `attachinfo` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '附件信息',
  `inputtime` int(10) UNSIGNED NOT NULL COMMENT '入库时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE,
  INDEX `fileext`(`fileext`) USING BTREE,
  INDEX `remote`(`remote`) USING BTREE,
  INDEX `author`(`author`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '未使用的附件表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_attachment_unused
-- ----------------------------
INSERT INTO `dr_attachment_unused` VALUES (1, 1, '', 1, '517104052', 'jpg', 287187, '202405/4dc94cf67a72d0a.jpg', 0, 'http://demo.localhost/index.php?s=api&c=file&m=input_file_list&token=7c949e8467a2ab78d0988efd93cde28b&siteid=1&p=3683d76f5ef88e1e18990506c399d900&ct=0&one=1&is_iframe=1', 1716520031);
INSERT INTO `dr_attachment_unused` VALUES (2, 1, '', 1, '518104053', 'jpg', 227487, '202405/19c3219bdb68785.jpg', 0, 'http://demo.localhost/index.php?s=api&c=file&m=input_file_list&token=7c949e8467a2ab78d0988efd93cde28b&siteid=1&p=3683d76f5ef88e1e18990506c399d900&ct=0&one=1&is_iframe=1', 1716520045);

-- ----------------------------
-- Table structure for dr_cron
-- ----------------------------
DROP TABLE IF EXISTS `dr_cron`;
CREATE TABLE `dr_cron`  (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `site` int(10) NOT NULL COMMENT '站点',
  `type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '类型',
  `value` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '参数值',
  `status` tinyint(1) UNSIGNED NOT NULL COMMENT '状态',
  `error` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '错误信息',
  `updatetime` int(10) UNSIGNED NOT NULL COMMENT '执行时间',
  `inputtime` int(10) UNSIGNED NOT NULL COMMENT '写入时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `site`(`site`) USING BTREE,
  INDEX `type`(`type`) USING BTREE,
  INDEX `status`(`status`) USING BTREE,
  INDEX `updatetime`(`updatetime`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '任务管理' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_cron
-- ----------------------------

-- ----------------------------
-- Table structure for dr_field
-- ----------------------------
DROP TABLE IF EXISTS `dr_field`;
CREATE TABLE `dr_field`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '字段别名语言',
  `fieldname` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '字段名称',
  `fieldtype` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '字段类型',
  `relatedid` smallint(5) UNSIGNED NOT NULL COMMENT '相关id',
  `relatedname` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '相关表',
  `isedit` tinyint(1) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否可修改',
  `ismain` tinyint(1) UNSIGNED NOT NULL COMMENT '是否主表',
  `issystem` tinyint(1) UNSIGNED NOT NULL COMMENT '是否系统表',
  `ismember` tinyint(1) UNSIGNED NOT NULL COMMENT '是否会员可见',
  `issearch` tinyint(1) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否可搜索',
  `disabled` tinyint(1) UNSIGNED NOT NULL COMMENT '禁用？',
  `setting` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '配置信息',
  `displayorder` int(5) NOT NULL COMMENT '排序',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `list`(`relatedid`, `disabled`, `issystem`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 12 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '字段表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_field
-- ----------------------------
INSERT INTO `dr_field` VALUES (1, '主题', 'title', 'Text', 1, 'module', 1, 1, 1, 1, 1, 0, '{\"option\":{\"width\":400,\"fieldtype\":\"VARCHAR\",\"fieldlength\":\"255\"},\"validate\":{\"xss\":1,\"required\":1,\"formattr\":\"onblur=\\\"check_title();get_keywords(\'keywords\');\\\"\"}}', 0);
INSERT INTO `dr_field` VALUES (2, '缩略图', 'thumb', 'File', 1, 'module', 1, 1, 1, 1, 1, 0, '{\"option\":{\"ext\":\"jpg,gif,png\",\"size\":10,\"width\":400,\"fieldtype\":\"VARCHAR\",\"fieldlength\":\"255\"}}', 0);
INSERT INTO `dr_field` VALUES (3, '关键字', 'keywords', 'Text', 1, 'module', 1, 1, 1, 1, 1, 0, '{\"option\":{\"width\":400,\"fieldtype\":\"VARCHAR\",\"fieldlength\":\"255\"},\"validate\":{\"xss\":1,\"formattr\":\" data-role=\\\"tagsinput\\\"\"}}', 0);
INSERT INTO `dr_field` VALUES (4, '描述', 'description', 'Textarea', 1, 'module', 1, 1, 1, 1, 1, 0, '{\"option\":{\"width\":500,\"height\":60,\"fieldtype\":\"VARCHAR\",\"fieldlength\":\"255\"},\"validate\":{\"xss\":1,\"filter\":\"dr_filter_description\"}}', 0);
INSERT INTO `dr_field` VALUES (5, '笔名', 'author', 'Text', 1, 'module', 1, 1, 1, 1, 1, 0, '{\"is_right\":1,\"option\":{\"width\":200,\"fieldtype\":\"VARCHAR\",\"fieldlength\":\"255\",\"value\":\"{name}\"},\"validate\":{\"xss\":1}}', 0);
INSERT INTO `dr_field` VALUES (6, '内容', 'content', 'Editor', 1, 'module', 1, 0, 1, 1, 1, 0, '{\"option\":{\"mode\":1,\"show_bottom_boot\":1,\"div2p\":1,\"width\":\"100%\",\"height\":400},\"validate\":{\"xss\":1,\"required\":1}}', 0);
INSERT INTO `dr_field` VALUES (7, '缩略图', 'thumb', 'File', 0, 'category-share', 1, 1, 1, 1, 1, 0, '{\"option\":{\"ext\":\"jpg,gif,png,jpeg\",\"size\":10,\"input\":1,\"attachment\":0}}', 0);
INSERT INTO `dr_field` VALUES (8, '栏目内容', 'content', 'Ueditor', 0, 'category-share', 1, 1, 1, 1, 1, 0, '{\"option\":{\"mode\":1,\"show_bottom_boot\":1,\"div2p\":1,\"width\":\"100%\",\"height\":400},\"validate\":{\"xss\":1,\"required\":1}}', 0);
INSERT INTO `dr_field` VALUES (9, '友情链接', 'yqlj', 'Ftable', 1, 'site', 1, 1, 0, 1, 0, 0, '{\"option\":{\"is_add\":\"1\",\"is_first_hang\":\"0\",\"count\":\"\",\"first_cname\":\"\",\"hang\":{\"1\":{\"name\":\"\"},\"2\":{\"name\":\"\"},\"3\":{\"name\":\"\"},\"4\":{\"name\":\"\"},\"5\":{\"name\":\"\"}},\"field\":{\"1\":{\"type\":\"1\",\"name\":\"网站名称\",\"width\":\"200\",\"option\":\"\"},\"2\":{\"type\":\"1\",\"name\":\"网站地址\",\"width\":\"\",\"option\":\"\"},\"3\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"4\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"5\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"6\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"7\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"8\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"9\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"10\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"}},\"width\":\"\",\"height\":\"\",\"css\":\"\"},\"validate\":{\"required\":\"0\",\"pattern\":\"\",\"errortips\":\"\",\"xss\":\"1\",\"check\":\"\",\"filter\":\"\",\"tips\":\"\",\"formattr\":\"\"},\"is_right\":\"0\"}', 0);
INSERT INTO `dr_field` VALUES (10, '幻灯图片', 'hdtp', 'Ftable', 1, 'site', 1, 1, 0, 1, 0, 0, '{\"option\":{\"is_add\":\"1\",\"is_first_hang\":\"0\",\"count\":\"\",\"first_cname\":\"\",\"hang\":{\"1\":{\"name\":\"\"},\"2\":{\"name\":\"\"},\"3\":{\"name\":\"\"},\"4\":{\"name\":\"\"},\"5\":{\"name\":\"\"}},\"field\":{\"1\":{\"type\":\"3\",\"name\":\"图片\",\"width\":\"200\",\"option\":\"\"},\"2\":{\"type\":\"1\",\"name\":\"名称\",\"width\":\"200\",\"option\":\"\"},\"3\":{\"type\":\"1\",\"name\":\"跳转地址\",\"width\":\"\",\"option\":\"\"},\"4\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"5\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"6\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"7\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"8\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"9\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"10\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"}},\"width\":\"\",\"height\":\"\",\"css\":\"\"},\"validate\":{\"required\":\"0\",\"pattern\":\"\",\"errortips\":\"\",\"xss\":\"1\",\"check\":\"\",\"filter\":\"\",\"tips\":\"\",\"formattr\":\"\"},\"is_right\":\"0\"}', 0);
INSERT INTO `dr_field` VALUES (11, '前端数据调用', 'siteconfig', 'Ftable', 1, 'site', 1, 1, 0, 1, 0, 0, '{\"option\":{\"is_add\":\"1\",\"is_first_hang\":\"0\",\"count\":\"\",\"first_cname\":\"\",\"hang\":{\"1\":{\"name\":\"\"},\"2\":{\"name\":\"\"},\"3\":{\"name\":\"\"},\"4\":{\"name\":\"\"},\"5\":{\"name\":\"\"}},\"field\":{\"1\":{\"type\":\"0\",\"name\":\"是否显示\",\"width\":\"50\",\"option\":\"是,否\"},\"2\":{\"type\":\"1\",\"name\":\"标识\",\"width\":\"100\",\"option\":\"\"},\"3\":{\"type\":\"1\",\"name\":\"描述\",\"width\":\"150\",\"option\":\"\"},\"4\":{\"type\":\"1\",\"name\":\"值\",\"width\":\"100\",\"option\":\"\"},\"5\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"6\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"7\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"8\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"9\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"10\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"11\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"12\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"13\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"14\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"15\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"16\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"17\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"18\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"19\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"20\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"21\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"22\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"23\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"24\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"25\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"26\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"27\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"28\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"29\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"30\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"}},\"attachment\":\"0\",\"image_reduce\":\"\",\"width\":\"\",\"css\":\"\"},\"validate\":{\"xss\":\"1\",\"required\":\"0\",\"pattern\":\"\",\"errortips\":\"\",\"check\":\"\",\"filter\":\"\",\"tips\":\"\",\"formattr\":\"\"},\"is_right\":\"0\"}', 0);

-- ----------------------------
-- Table structure for dr_linkage
-- ----------------------------
DROP TABLE IF EXISTS `dr_linkage`;
CREATE TABLE `dr_linkage`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '菜单名称',
  `type` tinyint(1) UNSIGNED NOT NULL,
  `code` char(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `code`(`code`) USING BTREE,
  INDEX `module`(`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '联动菜单表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_linkage
-- ----------------------------
INSERT INTO `dr_linkage` VALUES (1, '中国地区', 0, 'address');

-- ----------------------------
-- Table structure for dr_linkage_data_1
-- ----------------------------
DROP TABLE IF EXISTS `dr_linkage_data_1`;
CREATE TABLE `dr_linkage_data_1`  (
  `id` mediumint(8) UNSIGNED NOT NULL AUTO_INCREMENT,
  `site` mediumint(5) UNSIGNED NOT NULL COMMENT '站点id',
  `pid` mediumint(8) UNSIGNED NOT NULL DEFAULT 0 COMMENT '上级id',
  `pids` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '所有上级id',
  `name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '栏目名称',
  `cname` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '别名',
  `child` tinyint(1) UNSIGNED NULL DEFAULT 0 COMMENT '是否有下级',
  `hidden` tinyint(1) UNSIGNED NULL DEFAULT 0 COMMENT '前端隐藏',
  `childids` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '下级所有id',
  `displayorder` mediumint(8) NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `cname`(`cname`) USING BTREE,
  INDEX `hidden`(`hidden`) USING BTREE,
  INDEX `list`(`site`, `displayorder`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '联动菜单数据表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_linkage_data_1
-- ----------------------------
INSERT INTO `dr_linkage_data_1` VALUES (1, 1, 0, '0', '北京', 'bj', 0, 0, '1', 0);
INSERT INTO `dr_linkage_data_1` VALUES (2, 1, 0, '0', '成都', 'cd', 0, 0, '2', 0);

-- ----------------------------
-- Table structure for dr_mail_smtp
-- ----------------------------
DROP TABLE IF EXISTS `dr_mail_smtp`;
CREATE TABLE `dr_mail_smtp`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `host` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `user` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `pass` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `port` mediumint(8) UNSIGNED NOT NULL,
  `displayorder` smallint(5) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `displayorder`(`displayorder`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '邮件账户表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_mail_smtp
-- ----------------------------

-- ----------------------------
-- Table structure for dr_member
-- ----------------------------
DROP TABLE IF EXISTS `dr_member`;
CREATE TABLE `dr_member`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '邮箱地址',
  `phone` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '手机号码',
  `username` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '用户名',
  `password` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '加密密码',
  `login_attr` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '登录附加验证字符',
  `salt` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '随机加密码',
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '姓名',
  `money` decimal(10, 2) UNSIGNED NOT NULL COMMENT 'RMB',
  `freeze` decimal(10, 2) UNSIGNED NOT NULL COMMENT '冻结RMB',
  `spend` decimal(10, 2) UNSIGNED NOT NULL COMMENT '消费RMB总额',
  `score` int(10) UNSIGNED NOT NULL COMMENT '积分',
  `experience` int(10) UNSIGNED NOT NULL COMMENT '经验值',
  `regip` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '注册ip',
  `regtime` int(10) UNSIGNED NOT NULL COMMENT '注册时间',
  `randcode` mediumint(6) UNSIGNED NOT NULL COMMENT '随机验证码',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `username`(`username`) USING BTREE,
  INDEX `email`(`email`) USING BTREE,
  INDEX `phone`(`phone`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '会员表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_member
-- ----------------------------
INSERT INTO `dr_member` VALUES (1, 'admin@admin.com', '', 'admin', 'f5eceaeadf9a3614c93a21044eed28d8', '', 'f4552671f8', '创始人', 1000000.00, 0.00, 0.00, 1000000, 1000000, '127.0.0.1', 1715053552, 0);

-- ----------------------------
-- Table structure for dr_member_data
-- ----------------------------
DROP TABLE IF EXISTS `dr_member_data`;
CREATE TABLE `dr_member_data`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `is_admin` tinyint(1) UNSIGNED NULL DEFAULT 0 COMMENT '是否是管理员',
  `is_lock` tinyint(1) UNSIGNED NULL DEFAULT 0 COMMENT '账号锁定标识',
  `is_verify` tinyint(1) UNSIGNED NULL DEFAULT 0 COMMENT '审核标识',
  `is_mobile` tinyint(1) UNSIGNED NULL DEFAULT 0 COMMENT '手机认证标识',
  `is_email` tinyint(1) UNSIGNED NULL DEFAULT 0 COMMENT '邮箱认证标识',
  `is_avatar` tinyint(1) UNSIGNED NULL DEFAULT 0 COMMENT '头像上传标识',
  `is_complete` tinyint(1) UNSIGNED NULL DEFAULT 0 COMMENT '完善资料标识',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '会员表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_member_data
-- ----------------------------
INSERT INTO `dr_member_data` VALUES (1, 1, 0, 1, 1, 0, 0, 1);

-- ----------------------------
-- Table structure for dr_member_group
-- ----------------------------
DROP TABLE IF EXISTS `dr_member_group`;
CREATE TABLE `dr_member_group`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '用户组名称',
  `price` decimal(10, 2) NOT NULL COMMENT '售价',
  `unit` tinyint(1) UNSIGNED NOT NULL COMMENT '价格单位:1积分，0金钱',
  `days` int(10) UNSIGNED NOT NULL COMMENT '生效时长',
  `apply` tinyint(1) UNSIGNED NOT NULL COMMENT '是否申请',
  `register` tinyint(1) UNSIGNED NOT NULL COMMENT '是否允许注册',
  `setting` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '用户组配置',
  `displayorder` smallint(5) NOT NULL COMMENT '排序',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `displayorder`(`displayorder`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '用户组表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_member_group
-- ----------------------------
INSERT INTO `dr_member_group` VALUES (1, '注册用户', 0.00, 0, 0, 1, 1, '{\"level\":{\"auto\":\"0\",\"unit\":\"0\",\"price\":\"0\"},\"verify\":\"0\"}', 0);

-- ----------------------------
-- Table structure for dr_member_group_index
-- ----------------------------
DROP TABLE IF EXISTS `dr_member_group_index`;
CREATE TABLE `dr_member_group_index`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `uid` int(10) UNSIGNED NOT NULL COMMENT '用户id',
  `gid` smallint(5) UNSIGNED NOT NULL COMMENT '用户组id',
  `lid` smallint(5) UNSIGNED NOT NULL COMMENT '用户组等级id',
  `stime` int(10) UNSIGNED NOT NULL COMMENT '开通时间',
  `etime` int(10) UNSIGNED NOT NULL COMMENT '结束时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `lid`(`lid`) USING BTREE,
  INDEX `gid`(`gid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '用户组归属表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_member_group_index
-- ----------------------------
INSERT INTO `dr_member_group_index` VALUES (1, 1, 1, 0, 0, 0);

-- ----------------------------
-- Table structure for dr_member_group_verify
-- ----------------------------
DROP TABLE IF EXISTS `dr_member_group_verify`;
CREATE TABLE `dr_member_group_verify`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `uid` mediumint(8) UNSIGNED NOT NULL DEFAULT 0,
  `username` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '用户名',
  `gid` smallint(5) UNSIGNED NOT NULL COMMENT '用户组id',
  `lid` smallint(5) UNSIGNED NOT NULL COMMENT '用户组等级id',
  `status` tinyint(1) UNSIGNED NOT NULL COMMENT '状态',
  `price` decimal(10, 2) NULL DEFAULT NULL COMMENT '已费用',
  `content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '自定义字段信息',
  `inputtime` int(10) UNSIGNED NOT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `status`(`status`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '用户组申请审核' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_member_group_verify
-- ----------------------------

-- ----------------------------
-- Table structure for dr_member_level
-- ----------------------------
DROP TABLE IF EXISTS `dr_member_level`;
CREATE TABLE `dr_member_level`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `gid` smallint(5) UNSIGNED NOT NULL COMMENT '用户id',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '名称',
  `stars` int(10) UNSIGNED NOT NULL COMMENT '图标',
  `value` int(10) UNSIGNED NOT NULL COMMENT '升级值要求',
  `note` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '备注',
  `apply` tinyint(1) UNSIGNED NOT NULL COMMENT '是否允许升级',
  `setting` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '等级配置',
  `displayorder` smallint(5) NOT NULL COMMENT '排序',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `value`(`value`) USING BTREE,
  INDEX `apply`(`apply`) USING BTREE,
  INDEX `gid`(`gid`) USING BTREE,
  INDEX `displayorder`(`displayorder`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '用户组级别表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_member_level
-- ----------------------------

-- ----------------------------
-- Table structure for dr_member_login
-- ----------------------------
DROP TABLE IF EXISTS `dr_member_login`;
CREATE TABLE `dr_member_login`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `uid` mediumint(8) UNSIGNED NULL DEFAULT NULL COMMENT '会员uid',
  `type` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '登录方式',
  `loginip` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '登录Ip',
  `logintime` int(10) UNSIGNED NOT NULL COMMENT '登录时间',
  `useragent` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '客户端信息',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `loginip`(`loginip`) USING BTREE,
  INDEX `logintime`(`logintime`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '登录日志记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_member_login
-- ----------------------------

-- ----------------------------
-- Table structure for dr_member_menu
-- ----------------------------
DROP TABLE IF EXISTS `dr_member_menu`;
CREATE TABLE `dr_member_menu`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `pid` smallint(5) UNSIGNED NOT NULL COMMENT '上级菜单id',
  `name` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '菜单语言名称',
  `uri` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT 'uri字符串',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '外链地址',
  `mark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '菜单标识',
  `hidden` tinyint(1) UNSIGNED NULL DEFAULT NULL COMMENT '是否隐藏',
  `icon` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '图标标示',
  `group` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '用户组划分',
  `site` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '站点划分',
  `client` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '终端划分',
  `displayorder` int(5) NULL DEFAULT NULL COMMENT '排序值',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `pid`(`pid`) USING BTREE,
  INDEX `mark`(`mark`) USING BTREE,
  INDEX `hidden`(`hidden`) USING BTREE,
  INDEX `uri`(`uri`) USING BTREE,
  INDEX `displayorder`(`displayorder`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 11 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '用户组菜单表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_member_menu
-- ----------------------------
INSERT INTO `dr_member_menu` VALUES (1, 0, '账号管理', '', '', 'user', 0, 'fa fa-user', '', '', '', 0);
INSERT INTO `dr_member_menu` VALUES (2, 1, '资料修改', 'account/index', '', '', 0, 'fa fa-cog', '', '', '', 0);
INSERT INTO `dr_member_menu` VALUES (3, 1, '头像设置', 'account/avatar', '', '', 0, 'fa fa-smile-o', '', '', '', 0);
INSERT INTO `dr_member_menu` VALUES (4, 1, '手机认证', 'account/mobile', '', '', 0, 'fa fa-mobile', '', '', '', 0);
INSERT INTO `dr_member_menu` VALUES (5, 1, '邮箱认证', 'account/email', '', '', 0, 'fa fa-envelope', '', '', '', 0);
INSERT INTO `dr_member_menu` VALUES (6, 1, '修改密码', 'account/password', '', '', 0, 'fa fa-expeditedssl', '', '', '', 0);
INSERT INTO `dr_member_menu` VALUES (7, 1, '账号绑定', 'account/oauth', '', '', 0, 'fa fa-qq', '', '', '', 0);
INSERT INTO `dr_member_menu` VALUES (8, 1, '登录记录', 'account/login', '', '', 0, 'fa fa-calendar', '', '', '', 0);
INSERT INTO `dr_member_menu` VALUES (9, 0, '内容管理', '', '', 'content-module', 0, 'fa fa-th-large', '', '', '', 0);
INSERT INTO `dr_member_menu` VALUES (10, 9, '文章管理', 'news/home/index', '', 'module-news', 0, 'fa fa-sticky-note', '', '', '', -1);

-- ----------------------------
-- Table structure for dr_member_oauth
-- ----------------------------
DROP TABLE IF EXISTS `dr_member_oauth`;
CREATE TABLE `dr_member_oauth`  (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `uid` mediumint(8) UNSIGNED NOT NULL COMMENT '会员uid',
  `oid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'OAuth返回id',
  `oauth` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '运营商',
  `avatar` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '头像',
  `unionid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT 'unionId',
  `nickname` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '昵称',
  `expire_at` int(10) UNSIGNED NOT NULL COMMENT '绑定时间',
  `access_token` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '保留',
  `refresh_token` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '保留',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '快捷登录用户OAuth授权表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_member_oauth
-- ----------------------------

-- ----------------------------
-- Table structure for dr_member_setting
-- ----------------------------
DROP TABLE IF EXISTS `dr_member_setting`;
CREATE TABLE `dr_member_setting`  (
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '用户属性参数表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_member_setting
-- ----------------------------
INSERT INTO `dr_member_setting` VALUES ('auth2', '{\"1\":{\"public\":{\"home\":{\"show\":\"0\",\"is_category\":\"0\"},\"form_public\":[],\"share_category_public\":{\"show\":\"1\",\"add\":\"1\",\"edit\":\"1\",\"code\":\"1\",\"verify\":\"1\",\"exp\":\"\",\"score\":\"\",\"money\":\"\",\"day_post\":\"\",\"total_post\":\"\"},\"category_public\":[],\"mform_public\":\"\",\"form\":null,\"share_category\":null,\"category\":null,\"mform\":null}}}');
INSERT INTO `dr_member_setting` VALUES ('config', '{\"edit_name\":\"1\",\"edit_mobile\":\"1\",\"logintime\":\"\",\"verify_msg\":\"\",\"pagesize\":\"\",\"pagesize_mobile\":\"\",\"pagesize_api\":\"\"}');
INSERT INTO `dr_member_setting` VALUES ('login', '{\"code\":\"1\"}');
INSERT INTO `dr_member_setting` VALUES ('register', '{\"close\":\"0\",\"groupid\":\"1\",\"field\":[\"username\",\"email\"],\"cutname\":\"0\",\"unprefix\":\"\",\"code\":\"1\",\"verify\":\"\",\"preg\":\"\",\"notallow\":\"\"}');

-- ----------------------------
-- Table structure for dr_member_verify
-- ----------------------------
DROP TABLE IF EXISTS `dr_member_verify`;
CREATE TABLE `dr_member_verify`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `uid` mediumint(8) UNSIGNED NOT NULL COMMENT '会员uid',
  `tid` tinyint(1) UNSIGNED NOT NULL COMMENT '类别',
  `status` tinyint(1) UNSIGNED NOT NULL COMMENT '状态',
  `content` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '自定义字段信息',
  `result` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '处理结果',
  `updatetime` int(10) UNSIGNED NOT NULL COMMENT '处理时间',
  `inputtime` int(10) UNSIGNED NOT NULL COMMENT '提交时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `tid`(`tid`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `status`(`status`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '会员审核表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_member_verify
-- ----------------------------

-- ----------------------------
-- Table structure for dr_module
-- ----------------------------
DROP TABLE IF EXISTS `dr_module`;
CREATE TABLE `dr_module`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `site` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '站点划分',
  `dirname` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '目录名称',
  `share` tinyint(1) UNSIGNED NULL DEFAULT NULL COMMENT '是否共享模块',
  `setting` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '配置信息',
  `comment` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '评论信息',
  `disabled` tinyint(1) NOT NULL DEFAULT 0 COMMENT '禁用？',
  `displayorder` smallint(5) NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `dirname`(`dirname`) USING BTREE,
  INDEX `disabled`(`disabled`) USING BTREE,
  INDEX `displayorder`(`displayorder`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '模块表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_module
-- ----------------------------
INSERT INTO `dr_module` VALUES (1, '{\"1\":{\"html\":0,\"theme\":\"default\",\"domain\":\"\",\"template\":\"default\"}}', 'news', 1, '{\"order\":\"updatetime DESC\",\"verify_msg\":\"\",\"delete_msg\":\"\",\"list_field\":{\"title\":{\"use\":\"1\",\"order\":\"1\",\"name\":\"主题\",\"width\":\"\",\"func\":\"title\"},\"catid\":{\"use\":\"1\",\"order\":\"2\",\"name\":\"栏目\",\"width\":\"130\",\"func\":\"catid\"},\"author\":{\"use\":\"1\",\"order\":\"3\",\"name\":\"笔名\",\"width\":\"120\",\"func\":\"author\"},\"updatetime\":{\"use\":\"1\",\"order\":\"4\",\"name\":\"更新时间\",\"width\":\"160\",\"func\":\"datetime\"}},\"comment_list_field\":{\"content\":{\"use\":\"1\",\"order\":\"1\",\"name\":\"评论\",\"width\":\"\",\"func\":\"comment\"},\"author\":{\"use\":\"1\",\"order\":\"3\",\"name\":\"作者\",\"width\":\"100\",\"func\":\"author\"},\"inputtime\":{\"use\":\"1\",\"order\":\"4\",\"name\":\"评论时间\",\"width\":\"160\",\"func\":\"datetime\"}},\"flag\":null,\"param\":null,\"search\":{\"use\":\"1\",\"field\":\"title,keywords\",\"total\":\"500\",\"length\":\"4\",\"param_join\":\"-\",\"param_rule\":\"0\",\"param_field\":\"\",\"param_join_field\":[\"\",\"\",\"\",\"\",\"\",\"\",\"\"],\"param_join_default_value\":\"0\"}}', '', 0, 0);

-- ----------------------------
-- Table structure for dr_site
-- ----------------------------
DROP TABLE IF EXISTS `dr_site`;
CREATE TABLE `dr_site`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '站点名称',
  `domain` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '站点域名',
  `setting` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '站点配置',
  `disabled` tinyint(1) NOT NULL DEFAULT 0 COMMENT '禁用？',
  `displayorder` smallint(5) NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `disabled`(`disabled`) USING BTREE,
  INDEX `displayorder`(`displayorder`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '站点表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_site
-- ----------------------------
INSERT INTO `dr_site` VALUES (1, '某某进出口贸易有限公司', 'demo.localhost', '{\"config\":{\"logo\":\"\",\"SITE_NAME\":\"某某进出口贸易有限公司\",\"SITE_ICP\":\"\",\"SITE_TONGJI\":\"\",\"yqlj\":{\"1\":{\"1\":\"百度\",\"2\":\"https://www.baidu.com\"}},\"hdtp\":{\"1\":{\"1\":\"2\",\"2\":\"\",\"3\":\"\"},\"2\":{\"1\":\"1\",\"2\":\"\",\"3\":\"\"}},\"siteconfig\":{\"1\":{\"2\":\"tel\",\"3\":\"电话\",\"4\":\"400-0000-00X\"},\"2\":{\"2\":\"email\",\"3\":\"邮箱\",\"4\":\"00000x@xx.com\"},\"3\":{\"2\":\"address\",\"3\":\"地址\",\"4\":\"某某省某某市某某区某某大道某某大厦某某栋00x室\"},\"4\":{\"2\":\"banquan\",\"3\":\"版权\",\"4\":\"某某进出口贸易有限公司\"},\"5\":{\"2\":\"gzh1\",\"3\":\"公众号图片地址1\",\"4\":\"https://www.cuceo.com/static/cuceo/web/images/personal-wx.jpg\"},\"6\":{\"2\":\"gzh2\",\"3\":\"公众号图片地址2\",\"4\":\"https://www.cuceo.com/static/cuceo/web/images/personal-wx.jpg\"},\"7\":{\"2\":\"kefu1\",\"3\":\"右侧在线客服1\",\"4\":\"122898721\"},\"8\":{\"2\":\"kefu2\",\"3\":\"右侧在线客服2\",\"4\":\"122898721\"},\"9\":{\"2\":\"kefu3\",\"3\":\"右侧在线客服3\",\"4\":\"122898721\"}},\"SITE_CLOSE\":\"0\",\"SITE_INDEX_HTML\":\"0\",\"SITE_CLOSE_MSG\":\"网站升级中....\",\"SITE_LANGUAGE\":\"zh-cn\",\"SITE_TEMPLATE\":\"demo14\",\"SITE_TIMEZONE\":\"8\",\"SITE_TIME_FORMAT\":\"\",\"SITE_THEME\":\"demo14\"},\"param\":{\"yqlj\":\"{\\\"1\\\":{\\\"1\\\":\\\"百度\\\",\\\"2\\\":\\\"https://www.baidu.com\\\"}}\",\"hdtp\":\"{\\\"1\\\":{\\\"1\\\":\\\"2\\\",\\\"2\\\":\\\"\\\",\\\"3\\\":\\\"\\\"},\\\"2\\\":{\\\"1\\\":\\\"1\\\",\\\"2\\\":\\\"\\\",\\\"3\\\":\\\"\\\"}}\",\"siteconfig\":\"{\\\"1\\\":{\\\"2\\\":\\\"tel\\\",\\\"3\\\":\\\"电话\\\",\\\"4\\\":\\\"400-0000-00X\\\"},\\\"2\\\":{\\\"2\\\":\\\"email\\\",\\\"3\\\":\\\"邮箱\\\",\\\"4\\\":\\\"00000x@xx.com\\\"},\\\"3\\\":{\\\"2\\\":\\\"address\\\",\\\"3\\\":\\\"地址\\\",\\\"4\\\":\\\"某某省某某市某某区某某大道某某大厦某某栋00x室\\\"},\\\"4\\\":{\\\"2\\\":\\\"banquan\\\",\\\"3\\\":\\\"版权\\\",\\\"4\\\":\\\"某某进出口贸易有限公司\\\"},\\\"5\\\":{\\\"2\\\":\\\"gzh1\\\",\\\"3\\\":\\\"公众号图片地址1\\\",\\\"4\\\":\\\"https://www.cuceo.com/static/cuceo/web/images/personal-wx.jpg\\\"},\\\"6\\\":{\\\"2\\\":\\\"gzh2\\\",\\\"3\\\":\\\"公众号图片地址2\\\",\\\"4\\\":\\\"https://www.cuceo.com/static/cuceo/web/images/personal-wx.jpg\\\"},\\\"7\\\":{\\\"2\\\":\\\"kefu1\\\",\\\"3\\\":\\\"右侧在线客服1\\\",\\\"4\\\":\\\"122898721\\\"},\\\"8\\\":{\\\"2\\\":\\\"kefu2\\\",\\\"3\\\":\\\"右侧在线客服2\\\",\\\"4\\\":\\\"122898721\\\"},\\\"9\\\":{\\\"2\\\":\\\"kefu3\\\",\\\"3\\\":\\\"右侧在线客服3\\\",\\\"4\\\":\\\"122898721\\\"}}\"}}', 0, 0);

-- ----------------------------
-- Table structure for dr_urlrule
-- ----------------------------
DROP TABLE IF EXISTS `dr_urlrule`;
CREATE TABLE `dr_urlrule`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `type` tinyint(1) UNSIGNED NOT NULL COMMENT '规则类型',
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '规则名称',
  `value` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '详细规则',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `type`(`type`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = 'URL规则表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_urlrule
-- ----------------------------
INSERT INTO `dr_urlrule` VALUES (1, 3, '不带栏目路径', '{\"list\":\"list-{dirname}.html\",\"list_page\":\"list-{dirname}-{page}.html\",\"show\":\"show-{id}.html\",\"show_page\":\"\",\"catjoin\":\"/\"}');
INSERT INTO `dr_urlrule` VALUES (2, 3, '带栏目路径', '{\"list\":\"{dirname}/\",\"list_page\":\"{dirname}/p{page}.html\",\"show\":\"{dirname}/{id}.html\",\"show_page\":\"\",\"catjoin\":\"/\"}');
INSERT INTO `dr_urlrule` VALUES (3, 2, '共享模块搜索', '{\"search\":\"search/{modname}.html\",\"search_page\":\"search/{modname}/{param}.html\",\"catjoin\":\"/\"}');

SET FOREIGN_KEY_CHECKS = 1;
